Projectaanvraag Hydra door Zeus WPI
-----------------------------------

### Wie is Zeus?

Zeus is de werkgroep informatica aan de UGent. Wij organiseren
[[lessenreeksen]{.underline}](https://zeus.ugent.be/events/) rond
real-life IT-thema's, talks, en andere educatief verantwoorde
activiteiten. Naast onze [[in-house
toepassingen]{.underline}](https://zeus.ugent.be/projects/) verzorgen
wij ook een aantal externe applicaties, zoals het [[e-ticketing
systeem]{.underline}](https://event.fkgent.be/) van het
FaculteitenKonvent, het
[[telsysteem]{.underline}](https://github.com/ZeusWPI/12urenloop) (en
andere IT) voor de 12Urenloop, en natuurlijk onze app voor de UGent
student, Hydra.

### Wat is Hydra?

[[Hydra]{.underline}](http://student.ugent.be/hydra/) is het Zwitsers
zakmes voor alles UGent gerelateerd; een Android- en iOS-app met onder
andere volgende features: resto-menu, activiteitenoverzicht van
studentenverenigingen, Minerva-agenda en notificaties, nieuwsoverzicht
van officiële organen, Schamper-dailies, Urgent.fm, ... Met andere
woorden, een must-have voor elke student.

### Waarom Gentse Studentenraad?

Om jullie zelf te quoten: "De Gentse Studentenraad verdedigt jullie
belangen binnen de universiteit". We zijn ervan overtuigd dat op de
hoogte zijn van Hydra in het belang is van elke student. Hydra past dus
heel mooi in de doelstellingen van de Gentse Studentenraad, en we
rekenen op jullie hulp om de studentenpopulatie bekend te maken met
Hydra.

De mond-op-mond reclame kan zeker de boost van een serieuze campagne
gebruiken.

### Doelgroep?

Elke UGent-student is deel van onze doelgroep, Hydra is dan ook helemaal
gratis te gebruiken. We gebruiken geen externe sponsors, en er zijn dus
geen externe belangen, alles wat we doen gebeurt via UGent organen en
verenigingen. Op termijn hopen we dus een gebruikersaantal te bereiken
dat dicht bij de 42.000 ligt.

### Toekomstvisie Hydra

We dromen niet graag luidop, maar onze hoop is op termijn Hydra een
gevestigde waarde te maken in het Gentse studentenmilieu, zowel als tool
voor officiële platformen zoals Minerva, als kanaal om het gaan en laten
extra-curriculaire te volgen. Dat betekent dat we ons gaan blijven
inzetten op het ontwikkelprocess van Hydra, en meer gaan proberen
samenwerken met DICT, Dienst Maaltijdvoorziening en andere interne UGent
organen. Dat is dan ook het pad dat we dit jaar zijn aan het nemen, en
graag voortzetten en uitbreiden met de voorgestelde promo-campagne.

### Wat verwachten we van de Gentse Studentenraad in de toekomst

Hoe groter het gebruikersaantal van Hydra wordt, hoe beter Hydra in het
plaatje van de Gentse Studentenraad zal passen: de ondersteuning van
elke student. We hopen dan ook dat in de toekomst, we op de Gentse
Studentenraad kunnen blijven rekenen om verdere vooruitgang te blijven
garanderen, zowel qua materiële steun, maar ook om ons te helpen in
onderhandeling naar de UGent toe.

Daarnaast zitten er in het budget van dit jaar enkele kosten die niet
jaarlijks terugkomen, zoals de aankoop van hardware, alsook
promomateriaal dat blijft meegaan zoals banners.

### Budgetverklaringen 

#### Ontwikkel- en demo-toestellen

Op dit moment wordt alle hardware voorzien door de ontwikkelaars zelf.
Dat maakt het vaak moeilijk om te helpen als je niet over de juiste
smartphone beschikt, zo kan je niet aan de iOS versie werken, als je
persoonlijk een Android-gsm helpt. Daarbovenop is het tijdens
vergaderingen (met bvb. UGent diensten) handig om de app ter plaatse te
demonstreren, maar dan moet je opnieuw over de nodige hardware kunnen
beschikken. Gemeenschappelijk ontwikkel- en demo-toestellen verhelpen
dit probleem bijna volledig.

#### Buildserver

iOS-development is niet heel toegankelijk, naast een iPhone heb je ook
een Mac nodig om je app gebruiksklaar te maken, tenzij je een externe
toepassing gebruikt. Een buildserver opzetten zou ons toelaten dit
process te centraliseren, en meer mensen de mogelijkheid geven om mee te
werken, zonder dat ze daar eerst zelf hevig voor moeten investeren. Ook
zouden we een server nodig hebben om enkele specifieke features in de
volgende Hydra-versies te implementeren.

#### Promotiemateriaal (affiches, banners (A3), banners (nadar/heras), Facebook ads, flyers, gadgets)

Bij een promo-campagne hoort natuurlijk promomateriaal. Passief
materiaal om op te hangen (affiches en banner), of middelen om meer
actief promo te voeren (flyers, gadgets). Nadar- en heras-banners
evenals Facebook ads vallen daar wat tussen, maar beiden laten ze ons
toe een andere demografie te bereiken of onze aanwezigheid op publieke
events meer uit te spelen (bvb SKO, 12urenloop, activiteiten
studentenverenigingen, flyeren aan lessen,\...).

#### Codenights, teambuilding & werving

Hydra wordt volledig gemaakt door vrijwilligers, die daarvoor geen
compensatie krijgen, wat inherent is aan het concept vrijwilligerswerk
uiteraard. Wij zouden echter graag onze appreciatie tonen voor het
waardevolle werk dat ze leveren. Ook kan het aangenaam zijn de
omstandigheden waarin ze nu werken, een beetje minder spartaans te
maken. Het gros van het geleverde werk gebeurt nu op \`codenights\` in
onze kelder, waarbij vrijwilligers de volle pot uit eigen zak betalen
voor alle vormen van de eten en drinken.. We vinden het jammer dat we
gelimiteerd zijn in de mate waarin we de ontwikkelaars van onze
projecten kunnen steunen, er kruipt namelijk verschrikkelijk veel werk
in. Werk dat ze makkelijk zouden kunnen bijdragen aan goed-betaalde
parttime (studenten)jobs die in de IT-sector bijna om je oren worden
geslagen.

Verder nog is het 'team' een belangrijk concept dat, mits een goede
uitwerking, een drievoudig voordeel heeft, namelijk: in de basislijn
versterk je het teamgevoel waar er op zich talloze voordelen aan
verbonden zijn(betere communicatie, betere sfeer, etc\...), ook toon je
direct de appreciatie die er is voor het geleverde werk, en ten slotte
breng je een beter imago naar buiten, wat de wervingsprocess verbeterd.

Iets concreter gesproken, zouden we op enkele Hydra-themed codenights
het ontwikkelings- process wat meer ondersteunen in de vorm van korting
op eten en drank, of door zelf een potje te koken. Wat het teamaspect
betreft denken we op het eerste zicht aan T-shirts, die dan tegelijk ook
dienst zouden doen als promo.
