# Statuten

## Algemeenheden

1. De vereniging draagt de naam: “Zeus - Werkgroep Informatica”, kortweg “Zeus”, of “Zeus WPI”.
2. De vereniging heeft haar zetel te Krijgslaan 281, S9 B-9000 GENT. Bij beslissing van het bestuur kan de zetel evenwel verplaatst worden naar een andere plaats.
3. De vereniging heeft als website zeus.ugent.be. Bij beslissing van het bestuur kan dit webadres veranderd worden.
4. De vereniging richt zich tot geïnteresseerden in de informatica en onder hen de studenten van de UGent in het bijzonder. Ze stelt zich tot doel het aanbieden van activiteiten, lessen en faciliteiten in het informatica-vakgebied teneinde studenten kennis te laten maken met andere informatica-domeinen, buiten alle winstbejag om. Bovendien wil de vereniging studenten samenbrengen die werken rond deze activiteiten.
5. De vereniging kan alle handelingen stellen die zowel rechtstreeks als onrechtstreeks de verwezenlijking van haar doelstellingen beoogt.

## Lidmaatschap

6. Het lidmaatschap houdt in dat de gebruiker toegang krijgt tot de applicaties van de vereniging en ingeschreven wordt op de mailinglijst van de vereniging. Als men opmerkt dat er misbruik wordt gemaakt van deze toegang, kan deze -zonder voorafgaande waarschuwing- afgenomen worden. Dit betekent niet dat het lidmaatschap van deze persoon wordt opgezegd.
7. Het lidmaatschap is kosteloos en kan door iedereen aangevraagd worden. Het lidmaatschap vervalt aan de start van het nieuwe academiejaar. Het bestuur herinnert de bestaande leden er tijdig aan om zich opnieuw in te schrijven.
8. Stemgerechtigde leden zijn de leden die stemrecht hebben op de ledenvergaderingen. Het stemrecht komt toe aan de leden die een opleiding volgen aan de UGent met een focus op informatica. Het bestuur kan het stemrecht ook toekennen aan leden die hebben bijgedragen tot de verdere ontplooiing van de vereniging. Dit stemrecht vervalt samen met het lidmaatschap aan de start van het nieuwe academiejaar.
9. Personen die bij willen dragen aan de vereniging, kunnen dit doen door steunend lid te worden door middel van een bijdrage van een bepaald bedrag, te bepalen door het bestuur.
10. Leden worden persoonlijk op de hoogte gebracht van alle activiteiten van de vereniging. Publieke activiteiten worden ten minste meegedeeld via het platform van de Dienst Studentenactiviteiten en de communicatiekanalen van de vereniging die het bestuur daarvoor geschikt acht.
11. Uitsluiten van leden kan nadat er is vastgesteld dat er schade is aangebracht aan de naam of eigendommen van de vereniging, of nadat men niet meer voldoet aan de statuten van de vereniging. De persoon krijgt de kans zich te verantwoorden tegenover het bestuur op de eerstvolgende bestuursvergadering. Hierna wordt beslist of de persoon lid kan blijven, of uit de vereniging wordt gezet. Er is 2/3 meerderheid van het bestuur nodig bij het uitsluiten van leden. Bij uitzonderlijke gevallen kunnen gerechtelijke stappen ondernomen worden.

## Het bestuur

12. De vereniging wordt bestuurd door tenminste vier personen (voorzitter, vicevoorzitter, penningmeester en systeemadministrator) verkozen voor de duur van 1 jaar. Zij vormen het bestuur van de vereniging. Alle leden kunnen hun kandidatuur hiervoor indienen. De kandidaturen voor de functies voorzitter, vicevoorzitter, penningmeester en systeemadministrator kunnen evenwel enkel ingediend worden door leden die voldoen aan de vereisten opgelegd door de erkenningsvereisten voor studentenverenigingen van de Universiteit Gent. Het bestuur kan verder aangevuld worden met officieuze functies, hiervoor komen slechts leden in aanmerking die in het academiejaar waarin ze hun functie opnemen minstens 27 studiepunten opnemen in een diplomacontract aan een hogeronderwijsinstelling of hun diplomacontract aan een hogeronderwijsinstelling dat academiejaar kunnen afwerken.
13. Het bestuur van het komende academiejaar wordt op een speciaal daartoe aangekondigde ledenvergadering verkozen op het einde van het academiejaar ervoor. Alle leden worden van deze vergadering persoonlijk op de hoogte gebracht via de mailinglijst.
Het stemmen verloopt anoniem en werkt met een variant van Instant Runoff Voting:
elke stemgerechtigde stelt als stembiljet een rangschikking op van kandidaten volgens voorkeur.
Bij het tellen van de stemmen wordt enkel de hoogste gerangschikte optie van elk stembiljet geteld.
Zolang er geen kandidaat verkozen raakt door een tweederdemeerderheid van de stemmen, valt de kandidaat af die het minste aantal keren het hoogst gerangschikt werd, door deze kandidaat te schrappen op elk stembiljet en de lager gerangschikte kandidaten naar boven te schuiven.
Lege stembiljetten (eventueel na schrapping) en tegenstemmen worden geteld als tegenstem en meegerekend tegen het behalen van een tweederdemeerderheid.
Ongeldige stembiljetten (niet-lege stembiljetten die geen lijst van kandidaten zijn) worden geteld als onthouding en niet meegerekend in het behalen van een tweederdemeerderheid.
Indien meer dan de helft van de stembiljetten ongeldig zijn, dan wordt er een nieuwe stemronde gehouden waarbij gevraagd wordt om geldig te stemmen. In deze nieuwe stemronde worden ongeldige stembiljetten als leeg beschouwd.
Bij gelijkstand of andere problemen tijdens het berekenen van de optie die wint, wordt gestemd met bijzondere meerderheid over hoe dit afgehandeld dient te worden, dit tot er een oplossing goedgekeurd wordt.
14. De verantwoordelijkheden en rechten van het bestuur zijn:
  - Voorzitter: De voorzitter is verantwoordelijk voor de coördinatie van de vereniging en draagt de eindverantwoordelijkheid. De voorzitter leidt de vergaderingen en beslist wanneer de volgende activiteiten zullen plaatsvinden. De voorzitter heeft een algemeen vetorecht.
  - Vicevoorzitter: De vicevoorzitter staat de voorzitter bij en vangt diens taken op indien nodig. De vicevoorzitter helpt mee met het opvolgen van de lopende zaken.
  - Penningmeester: De penningmeester is verantwoordelijk voor alle geldzaken van de vereniging. Hij heeft een financieel vetorecht inzake uitgaven die onder verantwoordelijkheid van de vereniging worden gedaan.
  - Systeemadministrator(s): draagt (dragen) de verantwoordelijkheid voor het onderhoud van de servers en clients.

  Wanneer de voorzitter of de penningmeester gebruik maakt van zijn vetorecht, dient hij automatisch het ontslag uit zijn functie in. De beslissing waartegen het veto werd gebruikt kan pas uitgevoerd worden nadat een opvolger verkozen is, en het betreffende punt opnieuw beslist wordt.

15. De hierboven vernoemde verantwoordelijkheden van de bestuursleden zijn niet-exhaustief. Ieder bestuurslid draagt o.a. een algemene verantwoordelijkheid.
16. Het bestuur komt regelmatig samen op een daartoe vastgestelde dag, die door de voorzitter wordt vastgelegd en door het bestuur aan alle leden wordt meegedeeld. De bestuursvergadering is slechts geldig wanneer twee derden van het bestuur aanwezig is. De agendapunten moeten behandeld worden. Bij gelijke stemming heeft de voorzitter het laatste woord.
17. Alle voorstellen die tijdens een bepaalde vergadering werden voorgelegd, worden gebundeld. Een exemplaar wordt publiekelijk beschikbaar gesteld via de website van de vereniging.

## Eindbepaling

18. De statuten kunnen slechts gewijzigd worden op een algemene ledenvergadering. Deze algemene ledenvergadering moet minstens één week op voorhand aangekondigd worden via geschikte communicatiekanalen van de vereniging.

  Op deze ledenvergadering zijn alle leden welkom. Stemrecht wordt bepaald volgens artikel 7. Deze ledenvergadering kan volledig digitaal verlopen en mag gespreid worden over meerdere dagen.

  Een stemming kan pas plaatsvinden als er aanwezigheid of reactie is van minstens 1/2 van de stemgerechtigde leden.
  Wanneer het quorum niet gehaald wordt, kan een nieuwe stemming ingepland worden, minstens 1 dag later, waarbij het quorum vervalt. De stemming wordt beslist met een bijzondere meerderheid.

19. Een stemming met bijzondere meerderheid is een stemming waar 2/3 van de voor- en tegenstemmen vóór moet zijn voor een positief resultaat (onthoudingen, blanco stemmen en ongeldige stemmen worden niet meegeteld). Een beslissing wordt niet aangenomen indien er meer onthoudingen zijn dan het geheel van de voor- en tegenstemmen. Er wordt een nieuwe stemronde gehouden waarin enkel voor of tegen het voorstel kan gestemd worden. In voorkomend geval worden ongeldige stemmen en onthoudingen als tegenstemmen beschouwd.

20. In geval van ontbinding zal de vereniging beslissen dat het nettoactief zal overgemaakt worden aan een nader te bepalen goed doel.
