# Bestuursvergadering III

**Datum:** 7 november
**Locatie:** Dict ontspanningsruimte
**Aanwezig:** Robbe, Maxime, Arne, Timpy en Arthur

Yasmine en Jasper missen het eerste deel (open gedeelte van de vergadering), zodat ze zeker aanwezig zijn tijdens het gesloten gedeelte.

**Verslag:** Arthur

## Agenda

### Voorzitter-interrupt [GESLOTE, bestuur-only]

Confidentieel/TBA.

### Financien

- Er zijn geen belangrijke updates. Er zijn meer sponsorende leden gekomen.

### Sysadmin

- 12UL
  - We hebben het 12UL domein.
  - We hebben een server die gebruikt kan/zal worden voor 12UL. Hier staat echter NIXOS op, wat dus vervangen moet worden, maar daar is Rien zijn hulp vereist.
  - Alle services van 12UL willen we containerisen, bijvoorbeeld sonarqube.
  - Er moet nog hardware aangekocht worden, zie het Projecten puntje voor meer.
- @Francis. krijgt toegang tot al onze services zodat hij goed opgeleid kan worden tot sysadmin. Sidenote, hier zit toegang tot de mattermost database ook bij, maar die is voor ALLE sysadmins off limits.
- Private messages van mattermost verwijderen wanneer deze ouder zijn dan 1 jaar (private messages zijn direct messages en gesloten groepen).
  - Dit is data breach preventie. Jasper wilt niet al deze verantwoordelijkheden dragen (begrijpelijk).
  - We willen het wel mogelijk maken voor personen om deze policy te veranderen voor hen. Als in 'Archiveer ze please', 'Never delete I go yolo' of iets anders.
  - Uiteindelijk is beslist dat we default berichten gaan verwijderen na 1 jaar, er is echter wel een opt out of verander de duratie. Dit was besloten met de volgende stemming: 7 | 2 | 2. 7 voor (Robbe, Jasper, Yasmine, Hannes, Francis, Timo en Arne), 2 tegen (Maxine en JP) en 2 onthouding (Arthur en Simon).
  - We gaan dit zeker 3 keer announcen en een mail voor sturen. We willen ook een bot die tegen alle nieuwe mensen zo de 'speciale' policies zegt.
- Backups voor mattermost uitzetten. Dit lijkt niet super handig want we zijn Zeus, dingen crashen soms. Het probleem is vooral dat mensen momenteel onze backups letterlijk kunnen stelen en lezen. We gaan deze gewoon assymetrisch entrypteren, misschien zelfs met gedistribueerde keys ofzo.

### Projecten

- 12UL codeweek
  - Arne: Het is goed aan het verlopen, we gaan een werkende mvp hebben (vrijdag avond). Mensen zijn afzonderlijk bezig met all components. We hebben zelfs database testen.
  - MVP bestaat uit een tcp server, een database, een webserver en de eigenlijke logica. Het kan een tcp message ontvangen van een beacon. Deze messages komen in de database. De logica runt daarop en genereert mogenlijks een lap die dan dus ook opgeslagen wordt. Er is CRUD access naar de databank. Boxxy wordt op de hoogte gesteld van de lap. Er is ook een testscript die een 'realistische' simulatie genereert (genereert de tcp steams van de beacons).
  - Er moet nog verder gekeken worden naar de hardware. Dit zou soon tm in gang gezet moeten worden, omdat het nog besteld en uitgepluist moet worden. We zijn van plan om equivalente techonologie van winkelhekjes te gebruiken, maar dan breder dan 1 meter. De hardware wordt gesponsord van 12UL budget. We willen een redundant systeem, ookal zijn die RFid dingen duur. Potentieel doen we 2 telsystemen apart en vergelijken dan de gegenereerde tellingen. Let natuurlijk wel op re-entries enzo. We hebben hulp van een persoon die ervaring heeft om onze suffe vragen over deze hardware enzo te stellen.

- 12UL hardware
  - Eind volgende week willen we een beslissing over welke hardware we gaan kopen, welke testhardware. Mensen die geinteresseerd zijn om hardware te doen moeten nog eens gepingd worden. **Donderdag 14-11-2019** werd gekozen als dag om erover te praten.

- G2 Codeweek? (Als we willen dat dingen vlot)
  - G2 gaat momenteel niet zo hard vooruit, dus willen we misschien ook een codeweek doen zodat er meer aangezet kan worden om eraan te werken. Als er tijd is, is dit zeker een goed idee. We kiezen **de week van 25 november**.
  - Codeweek vs codenight. Een codenight werkt niet zo goed, omdat mensen niet kunnen op die avond dan en alles moet letterlijk voor iedereen appart uitgelegd worden. Terwijl een codeweek veel chiller is + vanaf dat men ookmaar even in de kelder komen, kan hen gevraagd worden of ze mee willen werken. 
  - We zoeken nog mensen voor frontend (vue).

- MOZAICP
  - Arthur zoekt mensen om mee te devven. Arne wilt wel maar kan pas vanaf het volgende semester weer.
  - We kunnen een codenight organiseren om te kijken wie geinteresserd is.

- Dingen dockeren
  - Probleemstelling: eerstejaartjes willen dingen doen, maar ze krijgen de software niet gerunt, omdat er geen deftige README's zijn. Dus kunnen we either deftige README's schrijven, of dingen beginnen dockeren. README's schrijven gaat niet gebeuren dus we kunnen proberen dockeren. Dit is een extra, geen vervanging van het huidige onbestaande systeem, het moet nog altijd mogelijk zijn om projecten te runnen zonder docker.
  - Dit is ook super makkelijke voor sysadmins.
  - Bij Robovision worden alle dependencies in docker gestoken en dan de src folder in die docker gemount.
  - Laten we bij alle repos een issue 'Create docker' ofzo aanmaken.

### Events

- LAN-party
  - De lan party was stressvol voor Simon, er waren ook een paar dingen minder goed verlopen dan verwacht, zoals het League Of Legends toernooi en het internet (ze waren ook related natuurlijk) was een beetje kapot door een torrenter. De opbouw was slecht, de afbraak was goed. Iepoev had ons een beetje gesaved bij de opbouw. We bestellen niet meer bij Pizza Roma want zeiden dat ze onze bestelling gingen opnemen, maar dit hebben ze niet gedaan. Sim Pizza to the rescue.
  - Wat vind je van ons (het bestuur), hebben we je goed ondersteund? (Vraag tegen Simon)
    Er was minder ondersteuning dan vorig jaar, wat normaal is. Maar daardoor had Simon het werk een beetje onderschat. Er werd ook van veel dingen gezegd "ah dat zie je op het moment zelf wel", maar Simon zou deze zaken liever op voorhand gedaan hebben.
    Het was heel hard 'Simon organiseerd het' en het bestuur legde de hele party op Simon, maar we hadden meer hulp kunnen ontlenen. We hebben gewoon alles naar Simon geroute, we zijn slechte routers. Puntje voor volgend jaar: geef meer dingen een 'hoofd'-persoon, zoals dit jaar Arne alles ivm met competities regelde, of zelf weer door delegeerde. Zeker de op- en afbraak heeft zo een 'hoofd'-persoon nodig.
    We hebben een grote verantwoordelijkheid naar de gamers toe (zegt @flynn), meer dan we denken, meer dan waar we rekening mee houden. Bijvoorbeeld het League Of Legends toernooi moesten we beter gehandeld hebben, beter ad hoc. Het is niet onze fout, maar het is onze verantwoordelijkheid hoe we erop reageren. Zoals wanneer het internet gewoon werd uitgetrokken. We moeten meer communiceren, naar de gamers, naar andere organiserende mensen.
    Dus volgend jaar gaan we voor meer een boom structuur voor de organisate. Hoofd bij Simon, een ain sysadmin, met child sysadminis. We mirroren basically de 12UL team, IT team, side team, drank team, etc etc.
    We moeten ook beter leren communiceren via mattermost, nu wisten we totaal niet waar wie wanneer was. Gewoon een berichtje als "We gaan nu naar stad gent met het busje" zou al veel doen.
    Belangrijke side note: volgend jaar zijn er milieu normen in de stad Gent, geen busje meer of met zo een vergunning op een manier. Misschien cambio, UGent?
    Het wvk-lokaal was super handig en we hopen dat ook volgend jaar te kunnen gebruiken. Misschien zelfs voor de opbouw ook.
    Die winkelkar was vreemd, we konden moeilijk nagaan of mensen voor hun koeken betaald hadden of niet.
    We kunnen een draaiboek gebruiken/maken? Het netwerk mocht bijvoorbeeld wel sneller opgezet worden, nu werkte alles perfect van de eerste keer, maar dit is pure chance.
    THANKS SIMON <3.
    2de LAN-party? Door tijdsgebrek wordt dit onderwerp verschoven naar de volgende vergadering.

- Spelletjesavond met Nemsis
    Het was best wel nice. Er was misschien meer Nemesis dan Zeus, maar het was ook een eigenlijk een open clubnight van Nemesis. De integratie van Zeus was een beetje lastig, de kwaliteit van de avond was een beetje persoonsgebonden. Aka je moest er zelf een goed avond van maken. Het was wel eens een nieuw iets, let's do it again sometime.
    Btw, Zeus policy: iedereen is welkom, maar we leiden mensen niet op naar informatici. Je moet niet eens een student zijn :).
  
- 27 uren-codenight?
    Zeus wordt 27 jaar. We hebben dus een excuus om een 27 uur codenight te organiseren. De therminal vs de kelder. Therminal is een active lokatie voor een CODEnight, wat minder is in de kelder. Wanneer, in 2020 is zeus 27 jaar geleden opgericht, dan dus. Dit moet bekeken worden en gereserveerd worden.

- Godot stuff?
    Er is interesse om een Godot (open source game engine) codenight te organiseren. Wat er dan precies verwacht wordt van een deelnemer is nog niet duidelijk. Het eerste idee was om mensen zoveel mogelijk te laten doen, 'Maak een gane' maar dit zou te moeilijk zijn waarschijnlijk. Dus misschien moeten we mensen skelet code en was assets enzo geven en dan ze wat laten doen en zien hoe het vlot. Wat ook een mogelijkheid is om er 2 avonden van de maken, geef super veel uitleg op de eerste dag en laat mensen dan iets cool doen de 2de dag. Het enige probleem is dat er niet veel mensen zijn die 2 avonden kunnen.
    Naar het niet bestuur: Wat verwachten jullie?
  - Drank
  - Een overzicht van 'alle' nuttige componenten.
  - Een random voorbeeld zodat de hele godot setup werkt. Is dit dan 1 zo'n setup per genre of 1 in totaal maar dan wat uitgebreider? 1 type game is wel genoeg voor 1 avond.
  - Verschillende vormen geven van een bepaalde type applicatie om de verschillende manieren te tonen.

  Dit is gewoon voor wat code plezier, niet iets nuttigs. [Zeusgame?](https://github.com/ZeusWPI/Tuxcape).

- Pannekoeken en Jenever codenight rond Kerstmis (inhaal week of 12de lesweek liefst)
- DnD avond?
    Kobe regelt alles. Misschien dit semester, waarschijnlijk niet. We hebben verschillende DM's, 5 ofzo, en dan kunnen we kleine groepjes maken en allemaal plezier hebben. Potentieel met inschrijvingen zodat er niet teveel volk/ teveel DM's zijn.
    Het zou geweldig zijn omdat in Feli's kasteel te doen.
    Dus voor dit event moeten we Feli vragen, DM's zoeken en spelers zoeken.
    Vanni wil wel administratieve dingen doen.

- Intro ctf is volgende dinsdag.
- Ctf in Brussel op 19 december, hiervoor moet je je inschrijven. (Dit is niet van Zeus uit, maar de coole Zeus van Brussel.)

### Volgende vergadering

TBD

### Varia

- We willen meer bakjes in de kasten, zodat het minder snel een puinhoop is. Maar meer kleine bakjes. Dit is subsidieerbaar, dus er is letterlijk geen reden om het niet te doen.
- Microgolf, zodat er ander eten gegeten kan worden. Con: Het wordt waarschijnlijk smerig. Maar we kunnen, met enkel het bestuur, het elk 2 keer per jaar opkuisen en dan wordt het zeker maandelijks gekuist, en wordt het dan nog zo smerig? Con: Meer voedsel dump in de frigo. We kunnen sneller voedsel in de vuilbak yeeten. Pro: er is gezonder etn, en mensen hebben meer geld.
  We praten hiervoor later meer.

/cc @bestuur

