# Verslag vergadering II 

- **Datum**: 1 augustus
- **Aanwezigen**:
    - Maxime (voorzitter)
    - Sammy (vice-voorzitter)
    - Pieter-Jan (penningmeester)
    - Jasper (sysadmin)
    - Francis (sysadmin)
    - Hannes (Projecten)
    - Anton (Projecten)
    - Ruben (Evenementen)
    - Jan-Pieter
    - Robbe
    - Timo

## Besproken punten

- Financiën
- massacantus-server (sys-admins)
- Drive vs wiki
- Projecten & events in de kelder
- Kelderregels & -maatregels
- Moderatie op Mattermost
- Chatplatform voor de informatica richting
- Afsluiting van communicatie
- Communicatie
- Varia
- Agenda

## Financiën

Dit puntje wordt uitgesteld tot na de bank- en pennigsoverdracht zodat de penningmeester toegang heeft tot de penningdingen.

Mag de bankoverdracht ook nu reeds al gebeuren (van de DSA)?

Bij de penningsoverdracht ook de oud- en nieuw voorzitter ook aanwezig.

“Hoe” wordt nagevraagd bij het oud bestuur, na de vergadering.

## Massacantus-server (sysadmins)

Het comité van de massacantus kunnen hun server niet langer gebruiken voor hun website; zij zijn terecht gekomen bij Zeus met de vraag of wij dat voor hen konden doen.

Het zou inhouden dat we voor 50 euro/jaar een soort van VPS voorzien.

Er wordt een nieuwe server aangevraagd bij DICT. Aangezien Zeus competent is maakt DICT niet bijzonder veel problemen hierover.

> Zeus is niet achterlijk en we installeren geen malware - Jasper

We bieden het massacantus comité een VM op een VM aan (vm-ception). Zeus zou ook de SSL doen en Zeus blijft tussenpersoon en kan dus ook als rescue optreden, moest het comité het verbrodden.

## Drive vs wiki

De informatie van Zeus staat een beetje versnipperd over de wiki en de DRIVE (op de Zeus GitLab).

Er is unaniem besloten om de Gitlab DIRVE als voornaamste bron van info te gebruiken en dan ook alles daar te bundelen.

## Projecten & events in de kelder

Corona is nog niet direct weg, wat doen we met de kelder?

We mogen de kelder terug opendoen, maar enkel onder stricte veiligheidsvoorschriften en voor zaken die noodzakelijk zijn voor het voortbestaan van de vereniging.

Dit werd door ons ingevuld als projecten.

Het algemeen gevoel is echter wel dat gewoon in de kelder zijn en impulsief dingen doen ook een essentiëel deels is van Zeus. Dit is nu eenmaal hoe nieuwe projecten tot stand komen en hoe wel leden motiveren om mee te werken in de vereniging.

De kelder terug opendoen is zeker het doel. Ook al is het enkel om aan projecten te werken. De vraag is of dat de leden het gaan zien zitten om naar de kelder te komen en dan aan iets zeer specifiek te werken, dit alles in een zeer uitgelijnde context. Wat meer zoals een practicum aanvoelt. Maar onder de huidige omstandigheden is dit het beste dan we kunnen doen.

### Gezamelijk eten.

Aangezien het zomer is, zouden we eventueel een soort van gezamelijk avond-eten kunnen organiseren voor de studerende studenten (maar natuurlijk ook voor de niet-studerende studenten). De personen die in de kelder zijn (voor een event) zouden dit dan kunnen organiseren, zodat er, bv. via Haldis extra mensen kunnen komen eten.

Dit staat volledig los van het event, maar kan nuttig zijn om leden terug een beetje te engageren en terug samen te brengen los van de events of projecten. De heropstart van de "kelder" moet niet per se gebeuren in de kelder zelf. Dit zou ook toelaten dat mensen meer kunnen praten over privé zaken zoals hobbies etc. en niet enkel projecten.

Een optie zou kunnen zijn om de events expliciet te stoppen voor een eet-pauze zodat mensen kunnen gaan eten hetzij privé, hetzij gezamelijk.

Dit zou uiteraard niet kunnen plaatsvinden in de kelder. Maar op het terrein van de Sterre zijn er genoeg grasvelden en pic-nic tafels waar je ver genoeg uit elkaar kan zitten. Eveneens zijn er verschillende parken op wandelafstand van de Sterre.

Dit kan wel enkel georganiseerd worden door de personen die reeds aanwezig zijn in de kelder voor een event (via KeRS).

Indien een gezamelijk avond-eten word georganiseerd, zal dit worden gecomuniceerd via Mattermost en Haldis.

### Events

Voor het verderbestaan van Zeus zijn events minstens even belangrijk als codenights, omdat het minder serieus is. Het gaat hier niet om KeRS-events, maar om echte events, zoals bv. Google HashCode, de lanparty etc.

Er kunnen mini-versies van deze events georganiseerd worden, zodat deze in kleinere groepjes kunnen gehouden worden.

Er is ook de mogelijk om op de UGent grotere lokalen te reserven.

Dit kan aantrekkelijker zijn voor de leden aangezien het minder engament vraagt; voor een event kan je een namiddag uittrekken, in tegenstelling tot een project waar je voortdurend aan werkt.

Deze mini-events kunnen ook over een hele week georganiseerd worden (als er voldoende interesse is). Er worden verschillende time-slots beschikbaar gemaakt op KeRS, zodat iedereen kan komen. Dit vraagt dan ook minder organisatie werkt, aangezien het telkens hetzelfde event is.

We moeten dit wel kunnen verantwoorden naar bovenaf. Met een beetje moeite kunnen we dit waarschijnlijk wel verantwoorden; zonder leden is Zeus ook geen vereniging.

Enkele voorbeelden / ideëen:
- ctf
- vrije codenight (zonder project, leunt het dichtste aan bij de normale kelder werking)
- eigen Hashcode-achtig event
- Linux install party (fysieke hulp wordt moeilijk... plexi-luchtsluis :O)

Deze events vragen wel veel voorbereiding en het blijven herexamens, ook voor het bestuur (behalve Jasper lol).

Er kan wel gekeken worden om mee te doen met een online event, dat niet door ons georganiseerd werd. Zoals bv de Google Hashcode, waar je dan gewoon als groep meedoet of een CTF die extern georganiseerd wordt.

We kunnen evenees een poll opstellen naar de leden toe, om te zien wat zij willen. Dit zal garanderen dat er het meeste engament van de leden uit zal komen.

Duidelijk bij zetten dat momenteel niet mogelijk is om gewoon de kelder open te doen om te komen chillen, en duidelijk maken dat wij als bestuur ook regels krijgen van bovenaf en hieraan gebonden zijn.

Een hackMD bestand als poll, zodat iedereen opties kan bijvoegen.

Verantwoordelijke wordt later aangesteld.

## Kelderregels & -maatregels

Er moet een document opgesteld worden met regels, maatregelen en richtlijnen voor activiteiten in de kelder. Dit moet dan naar de leden gecomuniceerd worden.

### Rando's

Wat doen we met mensen die plots aan de deur staan? Bv. mensen die op UGent werken...

Mensen die niet ingeschreven staan op KeRS mogen de kelder niet binnen. Dit is niet enkel onze beslissing maar wordt ons ook opgelegd vanboven af.

Er wordt een kelderlogboek bijgehouden (zoals in de horeca) zodat als je toch in de kelder komt je meteen geregistreerd staat met je naam en contactgegevens.

Als je per se iets nodig hebt uit de kelder of van iemand die in de kelder aanwezig is. Wordt er (op voorhand) een afspraak gemaakt via Mattermost etc. en dan worden de spullen buiten uitgewisseld. Dus zeker **niet** in de kelder.

Uiteraard kunnen er uitzonderingen gemaakt worden, als bv iemand reeds in S9 aanwezig is (met een geldige reden) is het uiteraard niet nodig om naar buiten te gaan en dan terug naar binnen te komen. Maar de regel blijft gelden dat de transactie niet in de kelder gebeurd!

Er wordt enkel met KeRS gewerkt voor de organisatie van de kelder. Dit maakt het gemakkelijk voor het bestuur en geeft ook minder reden tot discussie.

**Algemeen geldt er dat als je geen expliciete toestemming of bevestiging hebt dat je de kelder niet binnenkomt!**

### Regels

- Geen gemeenschappelijk materiaal (toetsenborden, muizen, etc.).
- Enkel zaken aanraken die absoluut noodzakelijk zijn.
- Ontsmetten van handen en alle opervlakken.
- Afzetten van de mondmasker kan enkel tijdens het neerzitten en enkel als **alle** aanwezige personen akkoord gaan.
- Zetel is een no-go zone (zeer moeilijk te kuisen en ontsmetten).
- Ontsmetten gebeurt zowel **voor** als **na** het event.

De regels zijn alles behalve exhaustief en kunnen op elk moment uitgebreid worden. Wij houden ook de richtlijnen van de UGent en de veiligheidsraad in het oog.

Als je de regels breekt, moet je niet meer terug komen naar de kelder (geen discussie mogelijk)!

Er wordt een apart document opgesteld met de regels en naar de leden gecomuniceerd, eveneens met waar ze de laatste versie kunnen vinden.

### Wat met besmette personen?

Doorgeven aan de UGent en de mensen die aanwezig waren?

Wordt nagevraagd aan de Ugent wat er van ons verwacht wordt en dan zien we wel wat we moeten doen.

Hier komt het logboek ook weer terug.

We kunnen ook een stappenplan op stellen om naar de leden te sturen, zodat de leden ook weten wat er van hun verwacht wordt, hetzij van ons, hetzij van de UGent, hetzij van de overheid.

### Plexiglas

Er werd aangehaald om plexiglazen panelen te voorzien, zoals in de winkels. Dit kan het aangenamer maken voor de leden, want het zou toelaten dat personen sneller zonder masker kunnen zitten. Het zou het keldergebeuren ook veiliger maken.

Er moet wel een deftige constructie voorzien worden zodat het niet constant omvalt.

Als alternatief zouden we een houten frame met folie er rond kunnen gebruiken. Dit is gemakkelijker in constructie en waarschijnlijk goedkoper. Er moet wel nog nagegaan worden welke folie er gebruikt wordt, zodat het zeker doorzichtig genoeg is.

Er wordt nagevraagd bij de UGent of zij iets in deze aard op overschot hebben (bv van de examens). Als de UGent "nee" zegt kunnen we kijken voor onze eigen panelen.

Het zou zeker niet de bedoeling zijn om hiermee meer mensen in de kelder toe te laten, maar om het kelder gebeurenaangenamer en veiliger te maken.

#### Alternatieven

- Zoals echte informatici moet iedereen drie 27-inch schermen rond zich staan hebben
- In het midden een gigantische tv vast gemonteerd op de tafel, zodat je dingen kan tonen aan elkaar.
- Met all ip-camera's in de kelder "doorzichtige" schermen maken.

## Moderatie op Mattermost

Er was de vraag of er een moderatie nodig is in de verschillende bestuurskanalen? De discussies daar blijven best on-topic en serieus, zodat elk bestuurslid makkelijk op de hoogte kan blijven van bestuurszaken zonder eerst duusd shitposts te moeten lezen, zeker als ze het al druk hebben. Er zijn kanalen voor random dingen en rants.

Er werd besloten om geen actieve moderatie toe te passen, maar wel een beetje op te letten en eventueel doorverwijzen naar andere kanalen indien nodig. Dit met het doel het bestuurskanaal relatief clean en gemakkelijk te volgen blijft.

In het *~general* kanaal zullen we wat minder streng zijn, maar wel opletten dat het niet te veel uit de hand loopt (er zitten veel mensen in ~general en het is geen ~shitposting).

## Chatplatform voor de informatica

Prof. Dawyndt had eens op de opleidingscommissie laten vallen om eventueel een algemeen chatplatform op te stellen voor de hele richting informatica. Gezien de maatregelen die de UGent genomen heeft en zal nemen rond Corona.

Het idee was om dit te doen los van de UGent en de proffen, zodat de studenten minder geremd zouden zijn om het platform te gebruiken.

Het werd ons nog niet direct gevraagd dus voor het moment is hieromtrent nog niets besloten.

## Afsluiting van communicatie

Er was een discussie naar boven gekomen rond het afsluiten van mails en dat het soms ongepast lijkt om een persoonlijke afsluiting te gebruiken.

Echter worden de meeste mails gestuurd vanuit één persoon ipv het hele bestuur.

Grotere (en belangrijkere) mails, naar de leden toe, zullen voortaan afgesloten worden vanuit het hele bestuur.

Als richtlijn: als het bericht door meerdere bestuursleden goedgekeurd is, wordt het ondertekend door het bestuur.

Mails die vanuit een enkele persoon gestuurd worden naar bv. de permanentie, kunnen wel persoonlijk afgesloten worden.

Als bijkomend probleem werd er ge-uit dat "reply all" niet door iedereen gebruikt wordt. Waardoor emails die vanuit één persoon gestuurd worden (met het bestuur in cc) soms een antwoord krijgen dat enkel toekomt bij de originele zender.

Er werdt kort aangehaald om een "zeus@ugent" email adres aan te vragen, maar daar werd snel van afgeweken.

Uiteindelijk werd er besloten om by default altijd af te sluiten vanuit het bestuur. Enkel als je een persoonlijke mail stuurt, die niet naar alle leden is, mag je afsluiten met je eigen naam. Een voorbeeld hiervan is Francis die een server vraagt aan DICT.

## Communicatie

### Hoeveel goedkeuring is er nodig?

Normaal gezien is de helft genoeg, en heeft de voorzitter het laatste woord bij gelijke stemming. Voor statuutwijzigingen heb je een 2/3de meerderheid nodig op een ledenvergadering.

### Welke media / kanalen?

Er zijn verschillende kanalen waarmee we kunnen communiceren naar de leden toe.

Mail is het primaire kanaal naar de leden toe, zeker voor grotere zaken.

Mattermost wordt meer gebruikt voor de dagdagelijkse zaken (live/running updates) en interpersoonlijk contact.

Vergaderingen moeten ook, minsten een week op voorhand, via mail aangekondigd worden.

Belangrijke communicatie moet zeker via de essentiële kanalen gebeuren, echter more = better!

## Varia

- TO-DO lijsten opstellen is goed maar het is ook belangrijk om bij te houden wat de items betekenen...
- Uren specifiëren bij de timeslots op KeRS?
- Maarten heeft het front-end van G2 gefixed, het back-end is aan het bij-benen.

## Agenda

- [X] Prive updaten met van wie we nog geld krijgen
- Mate bestellen
- Afspraak maken bij de bank (voor de pennings- & bankkaarten-overdracht)
- Moment inplannen voor de penningsoverdracht
- Overlopen welke kosten gesubsidiëerd kunnen worden (oud-bestuur)
- Blogpost over de Zeus badge (Jasper)
- Blogpost over de architectuur van G2 (Maxime)