# Bestuursvergadering II

:::info
**Datum:** Maandag 23 augustus 2021, 20u, einde ~22:20.

**Aanwezig:** Bobby, Francis., J, Swamp, maartenvn, silox, Niko, flynn, foxie boy, midgard

**Notulist:** Niko
:::

## Algemeen

### Notion

> Onze notion free tier is bijna opgebruikt, we zitten aan 94% gebruik. Het lijkt me interessanter om intensiever gebruik te gaan maken van gitlab.
> Om todo's op te volgen zou ik ook graag de gitlab issues gebruiken die dan eventueel gekoppeld zijn aan een milestone voor eenvoudig overzicht. We kunnen hier ook een webhook naar mattermost toevoegen zodat activiteiten op de drive zichtbaarder zijn.

#### Discussie

Er is discussie of Notion (nu we aan de limiet zitten) nog gebruikt moet worden. Dit wordt nu twee jaar gebruikt (sinds Robbe), en het grote voordeel is dat er met templates heel veel gedaan kan worden. Een evenement is bijvoorbeeld de titel invullen, en de template zorgt voor de rest.

Francis wilt graag de milestones gebruiken, en voor kleine dingen ook een issue maken. Een voorbeeld is het sturen van een e-mail voor de LAN-party, die dan een aparte issue is, die ook assigned kan worden.

Er wordt opgemerkt dat dit veel werk is en wel wat omslachtig is. Jasper stelt een tussenoplossing voor: één issue per item, en dan met checkboxes werken. Op dezelfde lijn dan ook de assignments zetten, en de issue houdt bij hoeveel er al gedaan zijn en welke niet.

Ook wordt opgemerkt dat niet alles in gitlab kan: bv. samenwerken (zoals op codimd) is niet makkelijk op gitlab. Daarom kan er best gelinkt worden naar externe plaatsen waar gewerkt wordt aan dingen.

Daarnaast het opzetten van een webhook om de zichtbaarheid te verhogen, gelijkaardig aan bv. de kanalen ~derp of ~hydra-dev. Omdat een gesprek in zo'n kanaal voeren moeilijk is met de bot die er alles tussen spamt, wordt een nieuw kanaal gemaakt, zoals ~bestuur-dev.

#### Besluit

- Proberen om dingen bij te houden via gitlab.
- Webhook opzetten in een nieuw kanaal.


### Google Drive

Jasper haalt aan dat die nog bestaat.

#### Discussie

Rien heeft ooit eens de migratie van het grootste deel gedaan. Sinds dan is de GDrive echter wel nog gebruikt, dus er moeten opnieuw dingen overgezet worden.

Flynn bemerkt dat er geen alternatief is voor Google Sheets of Google Forms.
Swamp zegt dat er systemen bestaan om toch de Google Sheets te gebruiken, maar ze op te slaan in de drive.
De conclusie is om GDrive enkel nog te gebruiken voor de Sheets.

Jasper brengt ook aan de permissies in GDrive raar zijn, waardoor we geen mappen kunnen verwijderen, enkel de eigenaar kan dat. Daar moet naar gekeken worden.

#### Besluit

- Nieuwe informatie/resterende informatie moet gemigreerd worden.
- Permissies moeten bekeken worden.
- Een oplossing voor de Google Sheets/Google Forms moet gevonden worden.


## Financiën

> - Overstap naar KBC
> - uittreksels argenta opslaan
> - geschiedenis in PTA zetten
> - bankenformulier fixen

#### Discussie

Bobby stelt dat het lang geleden is dat er een penningmeester was die zich specifiek met de financiën van Zeus bezighoudt. Bobby wil daar verandering in brengen. Hij zal de puntjes doen.

Er wordt naar KBC gegaan omdat Argenta altijd vervelend doet. De nieuwe en oude rekening zullen we even naast elkaar bestaan, om iedereen de tijd te geven om zijn gegevens bij te werken.

### Besluit

- Bobby maakt een nieuwe rekening aan, tegen het eind van de vergadering was het al bijna in orde.
- Indien nodig contacteert Bobby om Pieter-Jan om de rekening af te sluiten.

## Sysadmin

> - Wiki voor de Drive (MKDocs-Material)
> - Gitlab runner voor de Drive

### Discussie

Flynn is al lang op zoek naar een wiki voor Drive, een manier om beter informatie bij te houden. Hij heeft nu gevonden wat hij zocht: "MKDocs-Material". Omdat MKDocs nogal lelijk is, heeft iemand al een mooie UI geschreven. Het werkt als een statische site: je commit op master, en de site wordt gebuild.

Hiervoor is een gitlab-runner nodig. Jasper stelt voor om het in een Docker te doen, maar Flynn zegt dat er een binary is die de dockers beheert. Flynn heeft toegang tot de server, maar Jasper vraagt om nog wat te wachten tot na de examens.

### Besluit

- Flynn zal zelf de gitlab runner opzetten, maar pas na de examens.
- Flynn zal het systeem zelf ook opzetten.

## Projecten

### zauth

Op de agenda gezet door Flynn.

#### Discussie

Flynn wil absoluut het scenario waar nieuwe leden een online formulier moeten invullen om lid te worden vermijden; vooral het manuele gedeelte is te vermijden. Francis beaamt dat een informatica-vereniging wel een automatisch ledensysteem mag hebben.

Jasper brengt aan dat hij onlangs met Rien gesproken heeft over de toestand van zauth. Een onderliggende library heeft in v5 alles verandert naar async, waardoor heel zauth herschreven moet worden. Rien acht dit niet voor direct.

Flynn stelt voor om de huidige versie, met v4 van de library te gebruiken, omdat het werkt. Jasper is het niet eens, en haalt aan dat v4 dood is; het krijgt geen (beveiligings)updates meer en wordt niet meer onderhouden. Flynn zegt dat de rest van de applicaties bij Zeus ook op verouderde technologie draaien, wat Jasper herkent, maar geen excuus vindt.

Jasper zou in dat geval liever een mature, bestaande oplossing draaien, dan het onderhoud van een versie met v4 op zich te nemen.
Swamp heeft geen idee waarover het gaat.

#### Conclusie

- Na de vergadering wordt er nog wat gebrainstormd over een oplossing, die dan niet zauth zou zijn, door Jasper, Flynn, Francis & Midgard.

## Events

### Aanpak

> Het lijkt me aangewezen om dit jaar (zeker in de eerste maanden) een aantal van onze activiteiten ruim op voorhand aan te kondigen.
>
> Voor het aankondigen zou ik zoveel mogelijk van onze beschikbare kanalen gebruiken.
>
> - Posters voor auditoria
> - Aankondigen in lessen
> - Site, Email en facebook
>
> Ideaal hebben we dus voor de start van het academiejaar een aantal events op de site te hebben staan.

#### Discussie

Francis wil vooral vroeger beginnen aan events, zodat die vroeger en beter gecommuniceerd kunnen worden.
Foxie Boy haalt aan dat e-mail, Facebook en de website makkelijk zijn, omdat de informatie opnieuw gebruikt wordt. Posters zijn daarentegen moeilijker: iemand moet de posters maken.
Francis is akkoord, en stelt dat vroeger aan events beginnen dat ook deels kan verhelpen, en wil proberen leden warm te maken om posters te maken.

Flynn brengt aan dat het in de lessen aankondigen niet veel werk is, maar wel een groot bereik heeft. Het probleem is dat niet veel mensen dat graag doen. Om te vermijden dat we er te veel zouden staan, stelt Foxie Boy voor om enkel voor grote evenementen te gaan, maar de kleinere er dan bij te vermelden. Flynn zegt dat prof. Dawyndt zijn lessen ideaal zijn, en hij daar wel voor open staat.

Bobby merkt op dat het verspreiden vaak niet het probleem is; het voorzien van de data is het probleem. Hij illustreert met het voorbeeld dat de website updaten weinig werk is, maar als je dan nog een foto moet zoeken en de tekst moet schrijven, dat vlug veel meer tijd in beslag neemt. Als het werk goed verdeeld is, kan dat vlot gaan, meent hij.

Flynn merkt op dat els er ideeën zijn om mensen aan te spreken, die altijd welkom zijn. Een actiepunt is het infiltreren van de facebook- en discordgroepen. Er was dus een mattermost van wina, maar dat was een flop, terwijl de discord dat iets minder is. Later in de vergadering merkt Swamp op dat zolang studenten zelf hun eigen discords opzetten, de "officiële" altijd leeg zal zijn. Hij is van mening dat de promotie van de officiële dus heel vroeg moet beginnen, en er eventueel al wat informatie moet in komen.

Op Flynn's verzoek tot ideeën kan swamp melden dat de nieuwe generaties weinig facebook gebruiken, maar bv. wel Instagram. Swamp wil zich ook engageren voor het maken van tekstjes, hij vindt dat hij daar goed in is. Ook met foto's wil hij zich bezig houden.

Flynn zegt dat foto's in het algemeen leuk zijn. Yasmine heeft bijvoorbeeld in haar jaar veel foto's gemaakt, en die zijn een meerwaarde, los van het promotie maken. Ook merkt hij op dat we rekening moeten houden met privacy en wetgeving.

Later in de vergadering stuurt Swamp een link waarop hij opgezocht heeft wat mag en niet mag: https://codimd.zeus.gent/TW4efrs5Rj2MlzG97fqOAg

Verder meldt Niko dat er ook een twitter-account is, en flynn had ook tiktok opgeschreven. Op die laatste wordt neerbuigend gereageerd.

Francis wil ook toelaten dat als leden zich geroepen voelen om bijvoorbeeld de facebookpagina te beheren, die dat mogen doen. Maarten biedt zich aan.

#### Conclusie

- Vroeger events plannen
- Leden warm maken om posters te maken
- Swamp gaat tekstjes schrijven en foto's maken, daarbij rekening houdend met de privacy van de aanwezigen
- Maarten wilt helpen de facebookpagina te beheren
- Swamp gaat Instagram maken
- Op tijd verspreiden via de platformen:
    - In de les
    - Facebook
    - E-mail
    - Website
    - Instagram
    - Twitter
    - Posters

### Introdag

> We moeten voor 25/08 doorgeven wat we willen dat er gecommuniceerd wordt naar de eerste jaars als activiteit op de introdag. Momenteel is dat `Zeus WPI geeft een open workshop "Maak je eigen game-AI in 10 minuten" in het kelderlokaal`.


#### Discussie

Swamp gaf eerder al aan niet akkoord te zijn met het voorstel van vorig jaar.

Francis had een idee om over Obus iets te doen.

Maarten stelt daarna zijn idee over de ledlampen voor: de nieuwe studenten toelaten om die te programmeren, in een eenvoudig (of zelfs grafische) programmeertaal. Jasper vindt dat een fantastisch idee, eenzelfde uitdrukking van appreciate wordt op het einde van de vergadering ook ge-uit door Swamp.

Bij de bedenking van Flynn over de haalbaarheid weet Jasper te vertellen dat hij al een C++-server heeft die Lua kan interpreteren, ondanks zijn belofte om nog geen code te schrijven. Die zou moeten draaien op een Raspberry Pi.

Flynn ontdekt ondertussen dat blokly transpileert naar lua, wat ideaal is.

Een eerste voorstel voor omschrijving is "Maak je eigen lichtshow". Swamp wilt echter cringe en stelt iets voor met gamers en RGB, zoals "Programmeer je eigen RGB-ravecave".

#### Conclusie

- Ledstrip programmeren op introductiedag.
- Jasper (?) zorgt dat dat werkt tegen dan.

### Totebag

>Er worden op de introdag totebags uitgedeeld, willen we hier ook een flyer bijsteken Zeus en Hydra.
>
>Voor Hydra kunnen we proberen de flyers verder te verspreiden dan juist informatica. Waarschijnlijk kunnen we het decanaat mailen voor de wetenschappen, voor heel ugent de gentse studentenraad?

#### Discussie

Op Mattermost zegt Feliciaan dat het nu los te laat is om nog UGent-breed flyers uit te delen. Flynn zegt dat er waarschijnlijk niet genoeg geld is, en verwijst naar een vorige vergadering waar die berekening plaatsvond.

Flynn stelt voor om volgens het watervalsysteem te werken: eerst e-mailen naar UGent Centraal, dan DSA of decanaat.
Zo kunnen we ze hopelijk nog in de WiNA-goodiebag krijgen.

Ook willen we een Zeus-flyer meegeven, maar dan enkel aan de WiNA-goodiebag. Bobby haalt aan om voor de flyer niet nog de dag zelf naar de printshop te gaan, want dat is te laat.
Er zou best contact opgenomen worden met WiNA om te weten hoe zij dat doen.

Er is een bestaande flyer: Arne zijn vriendin heeft een hele mooie flyer gemaakt, die enkel bijgewerkt moet worden.

#### Conclusie

- Flynn e-mail rond voor Hydra-flyer in zoveel mogelijk goodiebags te krijgen.
- WiNA wordt gecontacteerd omtrent de Zeus-flyer.
- Arne en zijn vriendin worden gevraagd om bij te werken, of akkoord te zijn.

### Student Village @SKO

#### Discussie

Voor de context: twee jaar geleden had Zeus op het laatste nippertje een gratis standje gekregen, waar Robbe, Niko, Bobby en Yasmine aanwezig waren, uitsluitend voor Hydra-promotie.

Bobby zegt dat als we veel goodies gebruiken en veel energie in de voorbereiding willen steken, dat wel mogelijk is.

De conclusie is echter dat niemand geïnteresseerd is, en zeker niet als het betalend is.

#### Conclusie

- We doen niet mee: niemand is geïnteresseerd.

### 12UL

> - Hardware ophalen bij Bryan en al mee rondspelen.
> - Meeting met Bryan om af te stemmen wat er moet gebeuren en eventueel nog nodig is.

#### Discussie

Er wordt vermeld dat dit zowat het enige project is waar Zeus verplichtingen ten aanzien van derden heeft.

Flynn zegt dat we de hardware moeten gaan halen en een inventaris maken. Ook is er misschien de mogelijkheid tot nog meer dingen bestellen, maar waarschijnlijk wel dit boekjaar. Daarvoor moet overlegd worden met Bryan, waar we ook polsen hoe dringend dat is.

Tijdens het academiejaar kan het ontwikkelen dan opgestart worden.
Er moet iemand gevonden worden om dat doorheen het jaar te trekken: vooral mensen aansporen om te werken, en de status van het project bij te houden. Maarten biedt zich aan en wordt benoemd tot verantwoordelijke. Bobby verduidelijkt dat hij niet de dev dient te zijn, maar eerder tot vervelens toe andere mensen aansporen om te werken.

Flynn haalt aan dat het een leuk project is, zeker omdat er hardware bij komt kijken.

Er wordt besloten om maandag 4 oktober een informatiemeeting te houden, die intern voor Zeus is (Bryan mag maar hoeft er niet bij te zijn). Vier november is Francis zijn verjaardag, maar Foxie Boy zijn kalender had dat verkeerd staan.

#### Conclusie

- Bryan contacteren voor dringendheid hardware ophalen.
- Maandag 4 oktober informatiemeeting voor Zeus

### Reservaties UFO

> DSA kan 5 reserveringen in het ufo plaatsen per academiejaar, willen wij daar proberen een van te zijn in het thema van `30 Jaar Zeus WPI`.
>
> Hieraan verbonden moet er ook eens uitgepland worden hoe groot we dit zien. Reservaties in de terminal kunnen eventueel ook.

#### Discussie

Francis vindt dit misschien interessant in het kader van 30 jaar Zeus, maar vindt iets groots of formeels organiseren niet de moeite.
Flynn vindt dat dit wel toelaat om meer (hooggeplaatste) mensen uit te nodigen.

Wat er zal gebeuren voor 30 jaar Zeus wordt besproken bij het begin van het academiejaar.

Jasper melt dat uit zijn communicatie met het archief blijkt dat de Zeus-jubilea niet in de juiste jaren gevierd worden.
Uit te stukken die hij achteraf doorstuurt blijkt dat Zeus pas in 1992 opgericht is, en niet in 1991 (al leert de geschiedenis op de website wel dat er al activiteit was).

#### Conclusie

- We reserveren de UFO niet
- Begin academiejaar bekijken we wat er gaat gebeuren voor het jubileum

### LAN-party

(deze zaken zijn wat door elkaar besproken)

> Reservaties voor de Therminal en Studententuin kunnen geplaatst worden vanaf 01/09 (enkel eerste semester).  
> Studententuin: voor 13/09/2021 tot en met 19/12/2021
> Therminal: 15/09/2021 tot en met 13/02/2022
> Zeus krijgt één voorrangsreservatie voor de studententuin! Deze moet voor 25/08 aan WVK (dus @Bobby) doorgegeven worden.


#### Discussie

Er moet een datum gekozen worden zodat de zaal kan gereserveerd worden. Het patroon van vorig jaar is 29/10-30/10.

Flynn haalt aan dat er vorig jaar samengewerkt is met WiNA en vraagt of dit voor herhaling vatbaar is. De nadelen zijn wat meer werk om af te stemmen, zoals voor de datum. De voordelen zijn dat WiNA beter is in competities organiseren en sponsors verzamelen, voor de prijzen.
Niemand heeft argumenten tegen, dus WiNA wordt gecontacteerd.

Er wordt opgemerkt dat we dan misschien meer zalen nodig hebben. Bobby zegt dat de podiumzaal nog niet gebruikt werd, maar Flynn waarschuwt voor lege zalen.

Francis wil dit graag tracken.

#### Conclusie

- Datum onder voorbehoud: 29/10-30/10
- Francis contacteert WiNA voor samenwerking
- Podiumzaal ook reserveren
- Francis trackt dit evenement

### Studententuin

#### Discussie

Er wordt voorgesteld om een BBQ te doen. Swamp zegt dat dit veel mensen lokt, maar wel duur is. Zelf eten laten meebrengen is geen optie. Een spelletjesavond kan ook interessant zijn.

Bobby wil ook meer reserveren dan enkel de voorrang.

#### Conclusie

- Francis contacteer WiNA om te zien wanneer zij dingen doen.
- Francis deelt via chat nog de datum voor de voorrangsreservatie mee.
- Later wordt gekeken voor de andere datums.


### Andere events

*Zeus WPI @S10*

- Om de twee jaar, vorig jaar niet, het jaar ervoor ook niet, dus hoog tijd.
- Francis contacteert DICT voor een datum.
- Richtdatum is week 1 of 2, hoe eerder hoe beter.

*Linux Install Party*

- Eerder week 3-4, zodat deelnemers al iets weten.

*Esotherische codenight*

- Is tof voor nieuwe mensen, je moet niets kunnen.
- Minder tof voor bestaande leden. Bobby stelt voor om af te wisselen met S10-bezoek.
- Is ook een leuke combinatie met haktoberfest.
- Plannen als ikhebnognooitcodegeschrevenmaarwilheteensdoen-codenight, sneaky veranderen indien nodig. De exacte invulling wordt nog bepaald.

*Spelletjesavond*

- Geen technische skills nodig, voor nieuwe leden.
- Zeer informeel in A3
- Spelletjes zijn er, of van Prime, of van leden.

*Real life DnD*

- Online was groot success

#### Samenvatting

- Flyer: de drie/vier eerste events:
    - S10 (maar zonder week)
    - Esotherische codenights, voor volgende event
    - Linux installparty, week 3-4
    - LAN-party, week 5-6, pinnen eens gereserveerd
- Francis mailt naar DICT voor S10
- Francis laat datum voor voorrangsreservatie studententuin via chat weten

## Volgende vergadering

6/09/2021, 20u, afhankelijk van de regels online of niet.
Afwezigen krijgen een todo-lijst.

## Varia

### TODO

- Inlichtingenfomulier indienen
- Statuten indienen, maar wachten tot na examens, wanneer Flynn en Bobby hem nog eens doorlezen.
- Francis gaat de TODO's van deze vergadering in de issues steken.

### Factuur 12UL/SKO

Factuur wordt gebruikt bij 12UL en bij SKO, maar in de tijd zijn de codebases uiteengegroeid. Het plan is om de 12UL-codebase (open source) te houden, maar die generiek genoeg te maken zodat SKO die ook kan gebruiken. 12UL-developers zullen dus ook aan die code kunnen werken. 12UL is gekozen omdat de versie van SKO kakcode is.

Dit puntje ging volgens Flynn 30 seconden duren, maar Bobby merkt terecht op dat het 54 seconden geduurd heeft, wat meer is.

### Andere

- Swamp vraagt hoe iedereen zijn dag is
- Swamp krijgt later briefing over DSA eens hij toegang heeft tot paneel

De vergadering wordt gesloten rond 22:20.
