# Corona Draaiboek Esoterische codenight

## 1. Praktische details

- **(Corona)Verantwoordelijke:** Maxime Bloch
    -   **Contactgegevens: tel. nr.:** +32 499 32 00 71
    -   **e-mail:** [*maxime.bloch\@ugent.be*](mailto:maxime.bloch@ugent.be)
-   **Vereniging:** Zeus WPI
-   **Type activiteit:** Workshop
-   **Locatie:**
-   **Type locatie:** UGent terrein/gebouw
    -   **Adres:** Leslokaal 1.1, Gebouw S9, Campus Sterre (Krijgslaan 281 , 9000 Gent)
-   **Tijd (verwacht begin en einduur):** 17u00 -- 23u00 (12 oct. 2020)
-   **Aantal verwachte aanwezigen:** 30 bezoekers + 8 crew

## 2. Beschrijving activiteit

We starten onze eerste codenight met een zoektocht naar de meest obscure
programmeertaal waarmee we daarna iets proberen te maken. We kijken en
leren van elkaar.

## 3. Geldende protocollen

De studenten komen een voor een binnen en nemen afzonderlijk plaats aan
een tafel. Een aantal gemeenschappelijke tips & tricks worden
geprojecteerd via de beamer, deze kan ook gebruikt worden als veel
studenten met hetzelfde probleem zitten.

Als aanwezigen individuele hulp nodig hebben wordt dit geboden via een
extern toetsenbord vanop voldoende afstand.

Mondmasker zijn verplicht wanneer men rechtstaat of dichter bij elkaar
is dan 1.5m. Tijdens het zitten op veilige afstand mag men het
mondmasker afzetten.

Er wordt drank en eten aangeboden dat staat beschreven in puntje 6. Dit
is conform met de Horeca maatregelen voor de consumptie van drank en
eten. Er wordt enkel niet-alcoholische drank aangeboden. Andere Horeca
protocol specificaties staan beschreven bij het passend puntje.

## 4. Voor de activiteit

-   Het evenement wordt aangekondigd door het rondsturen van een
    uitnodiging en aankondigingen op verschillende platformen
    (sociale-media, ed)
-   Geïnteresseerden moeten zich vooraf registreren en krijgen een
    bevestiging als ze toegelaten zijn voor het evenement. Op deze
    manier kunnen ook de aanwezige personen opgevolgd worden. Aan de
    ingang worden de aanwezige personen bijgehouden op een lijst.
-   De aanwezigen krijgen samen met hun bevestiging een plaats
    toegewezen.
-   De tafels worden zodanig aangeduid zodat er een persoon per tafel
    kan zitten op voldoende afstand van andere aanwezigen. (Deze
    aanduiding zal normaal al aanwezig zijn aangezien het lokaal voor
    lessen gebruikt wordt.)

## 5. Binnenkomen

-   **Crowd control: buiten gebouw**; Voor het evenement wordt gevraagd
    aan de aanwezigen om buiten voor het gebouw te wachten.
-   **Crowd control: instroom**; De studenten worden naar binnen
    gevraagd door een lid van de organisatie, en gaan dan in een rij
    naar het lokaal, met voldoende afstand tussen de personen.
-   **Crowd control: naar zitplaats**; in het lokaal zullen de
    deelnemers één voor één een zitplaats kunnen nemen en toch voldoende
    afstand houden van andere aanwezigen.
-   **Hygiënemaatregelen**: Bij het binnenkomen dient iedereen zijn
    handen te ontsmetten. Er wordt hen ook de richtlijnen gezegd en
    gewezen naar de projectie voor extra info voor bijvoorbeeld eten en
    drank. Bij het betreden van het gebouw wordt ook gevraagd om het
    mondmasker op te zetten.

## 6. Tijdens de activiteit

-   Alle aanwezigen krijgen een individuele zitplaats toegewezen, en
    worden verwacht van op deze plaats te blijven tot het einde van het
    evenement.

-   Tijdens het evenement worden regels geprojecteerd. Dit zijn regels
    zoals mondmaskers aanhouden, afstand bewaren, het gebruik van
    Kassasysteem en Takeaway zoals beschreven hieronder en dergelijke.

-   **Eten en drinken**: Er wordt zowel eten als drinken aangeboden op
    twee manieren.

    -   **Kassasysteem:** er wordt drank en verpakt eten geplaats op een tafel. Een bezoeker kan hiervan iets nemen en contactloos betalen via hun zeus-account online. Er wordt maximaal één bezoeker per keer aan het kassasysteem toegelaten om iets te kopen.

    -   **Takeaway:** door de crew wordt naar een takeaway restaurant gegaan om eten op te halen. De bezoekers geven (online, zonder contact) door wat ze zelf willen. Iemand van de crew haalt dit op. Tijdens het evenement deelt dat crewlid het eten uit aan de juiste bezoeker. Bezoekers betalen via een online systeem, waarbij geen contact nodig is.

Deelnemers ruimen zelf hun tafel op en gooien zelf hun afval weg op het
einde van het evenement.

-   **Verplaatsingen**: Tijdens het evenement zijn er geen
    verplaatsingen nodig van de aanwezigen, enkel van de crew. Indien er
    toch verplaatsingen nodig zijn, zal er voldoende loopruimte aanwezig
    zijn
-   **Pauze**: Er is geen pauze voorzien tijdens het evenement.
-   **Ventilatie**: Het evenement vindt plaats in een gebouw van de
    Ugent waar ook lessen doorgaan, er wordt verondersteld dat er
    voldoende verluchting aanwezig is. Er is ook de mogelijkheid om
    tijdens het evenement de deuren en ramen op te zetten, zodat er
    continue verluchting is. Indien dit niet mogelijk zou zijn (door bv.
    de weersomstandigheden), wordt er elk uur 15 to 30 minuten pauze
    ingelast.

## 7. Buiten gaan

-   **Crowd control: ontruimen zaal**; net zoals het binnenkomen moeten
    de aanwezigen één voor één de zaal terug verlaten.
-   **Crowd control: gebouw verlaten**; bij het verlaten van het
    evenement wordt aan de aanwezigen gevraagd om na het verlaten van
    het lokaal, ook direct het gebouw te verlaten.
-   **Crowd control: buiten gebouw**; Het maximum aantal toegelaten
    aanwezigen is zodanig klein dat na het evenement, geen verdere crowd
    control nodig is. In de open lucht.
-   **Hygiënemaatregelen**: Tijdens het evenement heeft iedereen enkel
    zijn eigen laptop of toetsenbord aangeraakt, dus een speciale
    ontsmetting procedure is niet nodig. Er is wel ontsmettingsgel
    aanwezig indien gewenst.

## 8. Achteraf

-   **Zaal proper achterlaten**; Na het evenement worden de tafels
    teruggeplaatst in hun oorspronkelijke ordening.
-   **Help, er is een corona geval!?**; aanwezigen en ugent verwittigen.

## 9. Motivatie/Opmerkingen

Leren codering is altijd weer een nieuwe ervaring, maar die moet zeker
niet saai zijn. We laten iedereen kennis maken met de wondere wereld van
vreemde en obscure programmeertalen waarin je veel werk steekt in weinig
resultaat met als bijeffect veel plezier. Coderen betekent namelijk niet
altijd een serieus java programma in elkaar steken voor een verplichte
opdracht..
