# Functieprofielen Zeus WPI

We zoeken terug geëngageerde studenten om het bestuur van Zeus WPI te vervolledigen!

Op zoek naar een uitdaging voor komend academiejaar en ambitieus genoeg om je stempel te willen drukken op de studentenvereniging Informatica aan de UGent?

Hieronder vind je de details van de verschillende functies. Ben je geïnteresseerd in project werking, event organisatie, public relations, financiën of het onderhouden van de infrastructuur van de vereniging? We hebben een plaatsje voor jou!

Vind je geen exacte fit in een profiel maar heb je wel interesse om bij het bestuur een verantwoordelijkheid op te pakken? Aarzel niet om ons te mailen (bestuur@zeus.ugent.be) met wat je graag zou doen en dan bekijken we samen of we hier een mouw aan kunnen passen.

[[_TOC_]]

## Algemeen profiel

**Profiel**
- Je hebt veel motivatie.  
- Je bent geïnteresseerd in informatica.  
- Je neemt graag een verantwoordelijke functie op.  

**Taken**
- Je woont de bestuursvergaderingen bij.  
- Je helpt mee in de algemene werking van de vereniging. Dit betekent je andere bestuursleden bijstaan waar nodig in hun taak zodat het bestuur vlot kan functioneren.  
    
## Voorzitter

De voorzitter leidt zowel het bestuur als de bestuursvergaderingen.
Daarnaast is de voorzitter ook het aanspreekpunt van de vereniging.

De voorzitter staat in voor de dagelijkse werking van de vereniging, een goede aansturing en coördinatie van de rest van de bestuursleden, de communicatie naar de buitenwereld toe en het financieel beleid.

**Profiel?**
- Je hebt kritisch denkvermogen.  
- Je hebt een verantwoordelijkheidsgevoel.  
- Je hebt voldoende communicatieve vaardigheden, tact, kan mensen samenbrengen en hebt zin voor compromis.  
- Je hebt begrip voor discussie en andere visies en kunt hier correct en constructief mee omgaan.  


## Vicevoorzitter

De vicevoorzitter staat mee in voor de vlotte werking van de vereniging, een goede aansturing en coördinatie van de rest van het bestuur in samenspraak met de voorzitter, de communicatie naar de buitenwereld toe en het financieel beleid. Je vangt op wat er door de mazen van het net glipt.

Daarnaast zit de vicevoorzitter de bestuursvergadering voor bij (tijdelijke) afwezigheid van de voorzitter.

**Profiel?**
- Je hebt kritisch denkvermogen.  
- Je hebt een verantwoordelijkheidsgevoel.  
- Je hebt voldoende communicatieve vaardigheden, tact, kan mensen samenbrengen en hebt zin voor compromis.  
- Je kan proactief te werk gaan.  

## Penning

De penning staat in voor de correcte en vlotte werking van de financiën van de vereniging. Je hebt toegang tot de rekening van de vereniging en bent hier samen met de voorzitter hoofd-verantwoordelijke voor. Je denkt proactief mee na welke uitgaven wel of niet nodig zijn en hoe het budget het beste uitgegeven wordt.

**Taken**
- Je volgt facturen en betalingen op en communiceert dit transparant naar de rest van het bestuur.  
- Je bent verantwoordelijk voor het opmaken van een [financieel verslag][wvk-financial-report].  
- Je bent aanwezig op de subsidieverdelingen van het [WVK](https://wvk.ugent.be/) samen met de voorzitter.  
- Je onderhoud intern een overzicht bij van de inkomsten en uitgaven van de vereniging.  
- Je zorgt dat alle subsidieerbare uitgaven correct worden ingediend bij de [DSA](https://dsa.ugent.be).  


## Sysadmin

De systeemadministrator zorgt dat de software en hardware van de vereniging zo optimaal mogelijk blijven werken. Dit omvat hardware zoals de servers/computers in het ledenlokaal en de bewakingscamera. Dit bevat ook software zoals het mailsysteem, de website, de vele applicaties, de git infrastructuur, ...
De systeemadministrator helpt Zeus draaiende te houden op deze manier, van het ondersteunen van bestaande applicaties die dagelijks gebruikt worden, tot het ondersteunen van projecten waar leden aan werken. Je brengt dus ook actief nieuwe zaken in productie, maakt beslissingen over de software op de servers, ...

**Taken**
- Je houdt bestaande software en hardware in stand.  
- Je werkt proactief om problemen te voorkomen en alles up to date te houden.  
- Je helpt leden met het opzetten van nieuwe zaken op onze servers, het vinden van problemen in productie en bent een eerste contactpunt voor gebruikers met technische vragen.  
- Je kan verantwoordelijk omspringen met confidentiële informatie.  

## Event

De event verantwoordelijke staat in voor de opvolging van activiteiten georganiseerd door de vereniging. Als event verantwoordelijke zorg je ervoor dat alles in goede banen verloopt en dat iedereen weet wat hij/zij moet doen. Het is niet de bedoeling dat deze persoon alles uitvoert, maar wel dat die ervoor zorgt dat alles uitgevoerd wordt.

Een activiteit bestaat voor het bestuur in grote lijnen uit volgende stappen
- bedenken en uitwerken van een activiteit  
- eventuele voorbereidingen doen (materiaal voorzien of reserveren, een locatie voorzien, een datum plannen, indien nodig een draaiboek voorzien, ...)  
- externe aankondigingen (via mail, intern chatplatform, sociale media)  
- activiteit zelf, hier zijn een aantal bestuursleden aanwezig om alles in goede banen te leiden  
- reflectie: is alles goed verlopen, wat had beter gekunt, waren er specifieke problemen of werkpunten, ...  


## Project

De project verantwoordelijke zorgt voor opvolging van de project engagementen van de vereniging. Ze denkt mee na wat de volgende stappen zijn en hoe we deze het beste aanpakken. De grootste hier zijn de [12urenloop](https://github.com/12urenloop) en [Hydra](https://hydra.ugent.be/).

Ze helpt mee in het opzetten of opvolgen van interessante projecten voor de leden en zorgt dat alles in goede banen verloopt. Dit omvat het mee organiseren van codenights, het voorbereiden van een development plan.

Je bent een aanspreekpunt voor leden bij interessen en vragen over projecten. 


[wvk-financial-report]: https://wvk.ugent.be/nl/algemene-werking/#financial-report
