# Zeus bestuursovergang

_Datum: 10/07/2018 - 20:00_

_Aanwezig: Lorin, Rien, Isaura, Laurens, Wout, Ilion, Robbe, Jasper, Arne_

## Goedkeuren vorig verslag

[Het verslag van de vorige vergadering werd goedgekeurd via GitHub](https://github.com/ZeusWPI/zeus.ugent.be/pull/246).

Ten opzichte van het vorige verslag zijn er kleine wijzigingen doorgevoerd aan de invulling van de bestuursfuncties (vice). Deze wijzingen werden onderling met het het bestuur besproken na de vergadering en gecommuniceerd naar de leden voor de kiesvergadering. De uiteindelijke functies die verkozen zijn, zijn voorzitter, vice-voorzitter, pr-verantwoordelijke, projectverantwoordelijke, systeemadministrator en penningmeester.

## Stand van zaken

### Financieel

* We hebben na 2 jaar een aanmaning tot betaling gekregen waarvan we dachten dat dit al opgelost was. Dit is blijkbaar niet het geval. Het gaat over 3 rekeningen: 
    1. huur glazen gala-avond
    2. drank LAN party
    3. drank voor de 25-uren codenight.
  Normaal zou de DSA dit geregeld hebben maar zou er iets fout gegaan zijn. Wij hebben de rekeningen van de LAN party en de 25-uren codenight niet ontvangen. Ondertussen heeft Zeus deze rekeningen betaald. De factuur van de glazen is normaal subsidieerbaar door de DSA, maar zullen we niet laten subsdiëren omdat dit financieel moeilijk te regelen valt.
* Zeus staat +27 euro op tab. Dit wil zeggen dat er meer leden schulden hebben bij Zeus dan dat leden krediet hebben bij Zeus. We gaan bij de leden vragen om hun schulden af te betalen.
* We zullen kijken om  een afspraak te maken met de bank.

### Sysadmin
* Herbert.ugent.be is een ding. Dit is een spiksplinternieuwe VM en hij is supercool. Gitlab, Rocket, Zeus PR systeem etc. De bedoeling is dat we alle (non-PHP) Zeus-sites op herbert hosten, en king te houden voor 'externe sites' (zoals Ceneka, Macht, ...)
* Er is weinig activiteit i.v.m. de aanvraag om latex.ugent.be te verhuizen, we contacteren de aanvrager van deze verhuis hier rond. We informeren ook eens bij Ward Poelmans (die ieder jaar de Latex-les geeft).

### Projecten

Er wordt nog altijd aan MOZAIC gewerkt door Ilion. Wout heeft geen tijd gehad, maar verder in de vakantie zou dit wel gebeuren. Intern worden er veel constructieve discussies gevoerd over de architectuur van MOZAIC. Rien plant om zich hier ook mee bezig te houden.

Tegen de introductiedag willen we terug blockly opzetten. Ilion gaat volgend jaar MOZAIC niet meer ondersteunen, dus moet er gezocht worden naar andere maintainers om dit project draaiende te houden.

## Checklist nieuw bestuur
https://docs.google.com/document/d/18EwPUAF1K-Cg1nsy8Lkc_dN7h2A2L58U0pKuEUvPLMw/edit

- [x] Facebook adminrechten
- [x] Slack adminrechten
- [x] Sleutels doorgeven (en bijhouden wie een sleutel heeft op de wiki)
    - [x] Sleutel Jeroen + badge
- [x] Oud-bestuursleden wegsmijten uit mailinglijst
- [ ] https://zeus.ugent.be/wiki/doku.php?id=sysadmin updaten (wat hiervan leeft nog)


- [x] taken bestuur
- [x] wat is er foutgelopen
    * te weinig communicatie (intern + extern)
        * langsgaan in lessen moet vaker gebeuren
        * met externe partijen beter communiceren (zoals, schamper, bedrijven die ons contacteren etc.)
    * slechte aanpak van mensen die weinig tot niets doen (zo vroeg mogelijk aanspreken)
    * integratie nieuwe leden
        * tonen dat zeus meer is dan enkel events organiseren ('s avonds in de kelder zitten)
    * workshops
        * computerklassen zijn slechte lokalen: kelder of A3 zodat mensen in groep kunnen werken (anders voelt dit aan zoals een practicum)
    * verslagen: minder shitposting
    * events zeker allemaal aankondigen bij DSA en reserveer lokalen op tijd
    * kelder is vuil
- [x] tips
    * externe personen aan Zeus zijn moeilijker te betrekken (niet ideaal voor het bestuur/events)

## Varia
Lorin wordt in het #closedbestuur-kanaal van Slack gehouden, om als afgestudeerd bestuurslid een oogje in het zeil te houden (bijvoorbeeld: dingen besproken in #closedbestuur naar #bestuur verhuizen indien mogelijk)
