# Bestuursvergadering 1

_Kelder Zeus WPI, 2018-07-11 19:30_

_Aanwezigen: Robbe, Rien, Wout, Arne, Jasper, Timo_
_Verslag: Rien_

## Goedkeuring vorig verslag

Opmerkingen rond verslag 2018-07-10:
 - **Sleutels**: Jeroen heeft zijn sleutel afgegeven, deze is nu in bezit van Jasper
 - Verslag van 10/07 is nog niet af, goedkeuring volgende vergadering

## GSM nummers bestuur
Het bestuur heeft GSM nummers uitgewisseld om bereikbaar te zijn.


## Financiën

- Totaalbalans: €770.52 positief (dit is kassa, bank en te onvangen subsidies)
- Timo zal de leden met schulden vragen om die af te betalen.
- Timo maakt een afspraak i.v.m. het overzetten van de volmachten over de bankrekening van Zeus zodat opnieuw voorzitter en penning volmacht hebben (nu: Timo & Rien, volgend AJ: Timo & Robbe)

## Sysadmin

- Wout zal nog eens informeren bij de persoon die gevraagd heeft om latex.ugent.be over te nemen of hij dit nog altijd van plan is en hoe. Bij dit gesprek kunnen we de jaarlijkse LaTeX-lesgever (Ward Poelmans) betrekken.

- Discussie Zeus chatsysteem: naar wat schakelen we over?
    - Opties die op dit moment worden overwogen:
        - Slack (hebben we nu en willen we van af)
        - Rocket.chat (staat nu op chat.zeus.gent)
        - Matrix (willen we soon opzetten), zie: [riot.im](https://about.riot.im/)
        - XMPP (ingewikkeld, maar Ulyssis gebruikt dat)
        - Mattermost (open source, maar toch semi corporate want features zijn gelocked: https://mattermost.com/pricing/)
        - IRC
        - ...
    - We willen ook eens polsen bij de leden voor meningen en suggesties (via een formulier, of werkgroep)

- Er zitten nog niet-Zeus mailinglijsten in ons mailinglijstsysteem: Sino-Japan (sinologen) en Netwerk-rederijkers (filosofen). We checken beide op activiteit en vragen of ze weg mogen of moeten blijven bestaan.


## Kelder

### Het is vuil

Het gebeurt regelmatig dat de kelder in een vuile, soms zelf gortige toestand wordt aangetroffen. Dit is iets wat moet veranderen op lange termijn en een mentaliteitsverandering zal vragen (bij bestuur en leden).

**Oplossing:**

- Het bestuur moet eerst en vooral het goede voorbeeld tonen en medeleden persoonlijk aanspreken om te helpen bij het opkuisen. Als iedereen in de kelder meehelpt is het niet veel werk en zijn mensen meer geneigd het te helpen proper houden.
- De opkuismomenten op 'willekeurige' momenten houden wanneer het druk is. Niet wachten tot de laatsten naar buiten gaan, want dan is er weinig volk.
- Tafel afkuisen met water (en zeep) om die minder te doen plakken.


### Stoelen

De huidige stoelen zijn versleten en oud, vooral de lage niet-bureaustoelen. Robbe (en waarschijnlijk een hoop andere mensen) krijgen hier kapotte knieën van.

**Oplossing**: Zoeken naar stoelen in kringwinkels/containerpark.

### Vuilnis wegbrengen
Op de gang staat een hoop materiaal van Zeus die wegmoet. Dit gaat over:
 - een TL-buis
 - Bakken drank
 - Glazen flessen
 - Karton
 - Een kastdeur
 - Andere rommel

**Oplossing:** Timo kijkt (maandag) om afval weg te doen en bakken in te wisselen voor statiegeld.
**Update: (14/07)** Aangezien de unief maandag gesloten is wordt voor een alternatieve datum gekeken.

### Herorganisatie kast

De kast is onoverzichtelijk en moet herschikt worden. Er staat veel vervallen voedsel en onnodige rommel in.
Wout en Robbe kijken om dit de avond zelf te herorganiseren.

## Events

Zeus-leden met ideeën voor interessante evenementen kunnen die voorstellen op [dit document](https://docs.google.com/document/d/1qnqngSPe-u3_w7Y42t-ZS3CPrADyyNo-fV7gGShqXeI/edit?usp=sharing). We willen nog voor de start van het volgende academiejaar een werkgroep/brainstorm organiseren die open is voor iedereen om te beslissen welke events we willen organiseren.

**Opmerkingen:**

 - We willen veel events doen die interessant zijn, maar weinig werk vragen (een hoge _Return On Investment_)
 - We willen er werk van maken om regelmatig (maandelijks, tweeweekelijks) langs te gaan in lessen om studenten enthousiast te maken om te komen.
 - We kunnen events categoriseren volgens werklast/formaat:
     - Codenight (relatief weinig werk)
     - Workshop (iets meer werk, begeleid met een duidelijke structuur)
     - Event (grootste werk, veel volk, veel marketing nodig)
 - We willen een 'topic' toekennen aan events om mensen aan te trekken en deelnemers van een vorig event van dat topic naar een volgend event te 'lokken'.
     - We willen dit expliciet niet marketen als reeksen (tenzij effectief een reeks) om te vermijden dat mensen niet durven naar een tweede event met dat topic te komen.
 - We willen zoveel mogelijk mensen buiten het bestuur betrekken bij de organisatie van events en zelfs de mogelijkheid geven om de de hoofdorganisatie op zich te laten nemen. Het bestuur houdt natuurlijk een oogje in het zeil of alles goed gaat en helpt actief mee. M.a.w. we willen dat gewone leden ook verantwoordelijkheid kunnen oppakken binnen Zeus (dit kan zelfs breder getrokken worden naar de organisatie van projecten, helpen bij sysadmindingen, ...). Op die manier wordt er wat last van de schouders van het bestuur gehaald en wordt de participatie van gewone leden verhoogd.

## Ereleden

Het verslag van de werkgroep rond ereleden kun je [hier](https://hackmd.io/yVLl1eV2SLqVNTtern6F3Q) vinden.

**Wat:** het bestuur vorig jaar wou een bepaalde 'exclusiviteit' aan ereleden koppelen om i) oud-leden die veel voor Zeus gedaan hebben een 'beloning' te geven voor hun inzet en ii) Een voorbeeld te geve voor nieuwe leden. Deze ereleden worden genomineerd door middel van een stemming door het nieuwe bestuur en kunnen dan tegen betaling erelid worden.

**Probleem:** het bestuur die deze stemming maakt kent vaak niet de volledige geschiedenis van afstuderende leden. Zo is het bijvoorbeeld mogelijk om als lid enorm veel voor Zeus te doen tijdens de bachelor maar dit te minderen tijdens de master. Een relatief jong bestuur is dan minder geneigd om die persoon als erelid te nomineren, gewoon omdat die niet op de hoogte zijn van de verwezenlijkingen van dat lid. Daarnaast vereist dit systeem ook een consistente 'scoring' om te beoordelen of een lid deze titel waardig is of niet. In de praktijk bestaat zo een 'scoring' niet, waardoor dit heel hard gaat schommelen, gaat afhangen van vriendjespolitiek, ... M.a.w. oud-leden zijn ongelukkig met nominaties ('Waarom is persoon X erelid, en persoon Y niet?').

**Oplossing:** de oplossing die wordt voorgesteld is tweeledig:

1. **Steunende leden**: afgestudeerde leden die Zeus willen steunen, zonder dat ze hiervoor genomineerd moeten worden.
2. **Endorsement systeem:** een systeem waarbij je de realisaties van andere leden kunt endorsen.

Beide systemen willen we klaar hebben tegen het begin van dit academiejaar.

### 1. Steunende leden

Ieder afgestudeerd lid kan, in ruil voor een financiële bijdrage, _steunend lid_ worden. De concrete invulling hiervan moet nog bepaald worden, maar het is de bedoeling dat deze leden ergens zichtbaar zijn (indien ze dit wensen).

### 2. Endorsement systeem

Wout kwam met de volgende suggestie om ereleden te vervangen:

Een webapplicatie waarbij de achievements van leden kunnen getoond worden (bijvoorbeeld: "JasperVDJ  heeft Count-Von-Count geschreven"). Andere leden kunnen deze achievements gaan endorsen ('bevestigen' dat dit inderdaad correct is) of juist ontkrachten.

Het voordeel van dit systeem is dat een nieuwe gebruiker die de endorsements op deze pagina bekijkt voor zichzelf kan bepalen wie al dan niet 'erelid' is in zijn of haar ogen. De mate waarin je zelf geendorset bent kan zo ook een bepaald 'gewicht' geven aan de endorsements die je zelf geeft aan anderen. Daarnaast worden de verwezenlijkingen van oud-leden opgeslagen zodat latere generaties dit niet vergeten. Verder is dit een supercool project om te gaan visualiseren.

## Projecten

### G2

De opvolger van _Gamification_ staat klaar om uit de startblokken te schieten. Het zou ideaal zijn moest opnieuw een niet-bestuurslid dit kunnen trekken (natuurlijk opnieuw met de volledige steun en hulp van het bestuur). Robbe ziet het zitten om hier hard aan mee te werken, en stelt voor om aan Arne Jacobs te vragen of hij dit project wilt trekken.

### Hydra

De Hydra app is op dit moment springlevend, maar beide maintainers (Feliciaan en Niko) plannen om ooit af te studeren, waardoor dit project zijn maintainers verliest.

Het zou jammer zijn moest dat het einde betekenen van dit project. We willen dus op zoek gaan naar nieuwe developers om mee te helpen aan dit project, die eventueel in de toekomst maintainers zouden kunnen worden. Er wordt opgemerkt dat dit een terugkerend probleem is in Zeus: projecten die 'dood gaan' omdat hun maintainer afstudeert, dus dat dit niet gemakkelijk zal zijn. Als Minerva vervangen wordt door Ufora dan wordt een hoop van de functionaliteit van Hydra overbodig (de Minerva-integratie), dus is er misschien minder werk aan.

### MOZAIC

Ilion zal volgend jaar niet meer de hoofdtrekker van dit project zijn en geeft aan dat er dus iemand anders zal moeten zijn die zijn rol overneemt. Arne (Bertrand) was van plan om zich hiervoor in te zetten, Arne (Jacobs) is ook Rust aan het leren om hier aan te kunnen meewerken. Wout blijft dit jaar zich voor MOZAIC inzetten. Er zijn dus genoeg mensen die hier hun schouders onder willen blijven steken, maar het zal een uitdaging zijn om dit met dezelfde toewijding verder te zetten.

## PR

**Insert Wout zijn checklijst hier**

Er is opgemerkt dat we onze projecten zichtbaarder willen maken. Een fysieke 'coolwall' in de kelder, met logo's van projecten zou super zijn. Eventueel dat dit op een manier valt te combineren met het endorsement-systeem. Ook dit moet nog eens besproken worden.

Daarnaast zal Wout kijken om voor bestuursfuncties een 'pitfalls & tips' document op te stellen (en mensen poken om die in te vullen).

## Bestuursvergaderingen

Volgend jaar willen we een hechter bestuur dat dingen gedaan krijgt. Dit willen we realiseren door wekelijkse lunchmeetings op een vast moment (nog nader te bepalen). Daarnaast willen we ook moment vastleggen waarop maandelijks vergaderd wordt (bijvoorbeeld: eerste woensdag van elke maand).

Tenslotte zou het bestuur graag aan teambuilding doen, vaste momenten worden moeilijk, dus dit zal op voorhand gepland moeten worden. Suggesties zijn: boardgame-avond, café-avond, eten (O'learys studentendeal).

## Varia

- We hebben vorig jaar enkele werkgroepen gedaan, die waren best productief, dus dat willen we meer doen
- Verkiezingen: bij de vorige verkiezingen was er soms onduidelijkheid over de procedure, dit willen we documenteren a.d.h.v. een Event-Knowledge-Trasfer document
- Rien stelt een Doodle op voor de volgende vergadering
- Timo neemt contact op met het HPC-team om het bezoek aan de HPC te regelen
