# Bestuursvergadering I

**Datum:** Zondag 08 augustus 2021, 20u

**Aanwezig:** Bobby, Foxie Boi, Francis., J, Midgard, Rien, Robbe, Silvius, Swamp, Yoms

**Notulist:** Rien

## Kelder openen zomer 2021

:::info
Voorstellen en vragen over hoe de kelder er voor de rest van deze zomer kan uitzien. Volledig open voor discussie en op geen enkele manier bindend ;)
:::

We hebben groen licht gekregen van de decaan om de kelder te openen met de volgende voorwaarden:
- Regelement van de UGent wordt gevolgd.
- Er is live CO₂-monitoring.
- We houden bij wie aanwezig was -> contact tracing.

### CO₂-monitoring

Dit is al in orde.

*(Mogelijks worden logs hiervan met de decaan gedeeld - Geen probleem maar doe dus niet onnozel met de sensor)*

### Contact tracing

Vorig jaar hebben we kers.zeus.gent gebruikt om bij te houden wie er in de kelder geweest is. Maar ook zodat we op voorhand wisten wie er aanwezig zou zijn. Momenteel is enkel het eerste vereist, veranderd dit iets aan hoe we het willen aanpakken?

Ik denk aan enkele opties:
- KeRS systeem met reservaties blijven gebruiken.
* KeRS systeem met reservaties blijven gebruiken en toelaten dat mensen reserveren als ze in de kelder toekomen.
- Enkel mensen registreren als ze in de kelder toekomen.


Enkele aandachtspunten hierbij:
- Kunnen (en moeten) we vermijden dat er plots te veel volk aan de kelder staat?
- Vinden we een fist come first served systeem fair?

:::warning
#### Bespreking

Reservaties:
- Zal er voldoende vraag zijn?
- Er komen herexamens, dus misschien wordt het druk.
- Moet er aan projecten gewerkt worden? Zo nee: misschien meer volk.
- Als iemand van ver komt, wil je niet dat die niet binnen kan en terug moet keren.
- Wat als we gewoon via mondelinge afspraak "claims" leggen en vertrouwen op het feit dat iemand die dicht woont wel zal weggaan als de kelder vol zit.

Contact tracing:
- Blaadje papier, om het simpel te houden.
- Digitaal, want dan hoef je niet in de kelder te zitten als er een uitbraak is.
:::

:::success
#### Besluit

- Geen reservatiesysteem, via kelderkanaal op Mattermost.
    - Als de kelder vol zit en er komt iemand toe die "geclaimd" heeft, dan rekenen we op de verantwoordelijkheid van iemand die vertrekt.
    - Als je niet "geclaimd" hebt en de kelder zit vol, dan kom je niet binnen.
    - Er is altijd een risico dat de CO₂-waarde boven de limiet gaat, en dan moeten er maatregelen genomen worden zoals mensen naar huis sturen.
- Contact tracing via blaadje papier in de kelder.
- We beginnen met maximum 6 personen in de kelder, dit aantal kan later nog aangepast worden a.d.h.v. de CO₂-waarden.
:::


### Aanwezig bestuur

Vorig jaar was er de eis dat er steeds iemand van bestuur aanwezig was in de kelder als er leden waren. Is dit iets dat we voorlopig willen houden? Hier zijn opnieuw enkele mogelijke opties:

- Bestuur moet aanwezig zijn.
- Bestuur moet aanwezig zijn gedurende een termijn (bijvoorbeeld één week), daarna laten we deze eis vallen.
- We laten deze eis onmiddelijk vallen.

:::warning
#### Bespreking
- Om regels duidelijk te maken, willen we misschien wel beginnen met verplichte aanwezigheid van het bestuur.
- Zolang er iemand zit die van de regels op de hoogte is.
- Om "klachten" op te vangen (UGent-personeel die toevallig langskomt) is er best bestuur.
- In de praktijk kan er meestal wel een bestuurslid (\*kuch\* J \*kuch*) in de kelder zitten.
- Voorlopig werkt slotmachien ook niet, dus is het momenteel ook niet echt mogelijk voor mensen zonder sleutel om de kelder binnen te mogen.
:::

:::success
#### Besluit
De eerste weken moet het bestuur aanwezig zijn, later evalueren we opnieuw of leden zonder bestuur in de kelder mogen zitten.
:::

### Voor wie?

Vorige zomer was de kelder een plek om aan specifieke projecten te werken. Dit lijkt me nu niet direct nodig, iedereen kan hier dus opnieuw komen zitten. We geven nog steeds een voorkeur aan mensen die aan zeusprojecten komen werken. (Tijd om je project dus een Zeus project te maken 😉 ).

:::warning
#### Bespreking
- Willen we mensen toelaten om te studeren in de kelder?
- Uitstraling: we willen dat het er serieus uitziet naar buiten toe.
- Impliciet prioriteit geven voor Zeus-projecten over eigen project en studeren.
- Opnieuw, mondeling bespreken.
:::

:::success
#### Besluit
Geen expliciete eis dat er aan een project moet worden gewerkt, maar impliciet wordt hier wel de voorkeur aan gegeven.
:::

### Wat met Tap

Tap werd vorig jaar nog niet gebruikt, kunnen we deze nu wel in gebruik nemen?

- Ja (, zoals voordien).
- Ja, mensen betalen wel op hun eigen laptop om onnodig contact te vookomen.
- Nee.

:::warning
#### Bespreking
- Je moet sowieso je handen wassen als je aan de koelkast komt, dus met ontsmette handen kan je wel aan een tabletscherm komen zonder de kelder te besmetten. COVID verspreid zich ook voornamelijk via de lucht (aerosolen), dus vormt dit een minder groot risico.
- We kunnen de kelder met een minimale provisie aan drank en chips voorzien, en zien hoe groot de vraag is.
:::
:::success
#### Besluit
Ja, we laten dit toe want je moet sowieso je handen ontsmetten als je iets uit de frigo/kast haalt.
:::


### Meer kelder?

> Decaan: Alhoewel niet makkelijk, kunnen we ook altijd kijken naar tijdelijk bijkomende lokalen om de bezettingsgraad te verminderen.

Zelf hadden we in ons achterhoofd het plan om hiervoor met dict te praten om te kijken of we hun kelder tijdelijk konden gebruiken. Samen met een extra CO₂ sensor zou dit een optie kunnen geven om op een aangename manier extra mensen een plek te kunnen geven.

:::success
#### Besluit
Wachten tot we zien dat er vraag naar is. DICT zegt wel dat ze daar vaak zitten, maar we hebben dat nog niet gezien.
:::

:::danger
#### Wat moet er nog gebeuren voor de kelder opengaat?
- [ ] Kelderregels updaten en beschikbaar maken
- [ ] Voorraad aankopen (drank, snacks)
- [ ] Kelderkanaal aanmaken voor reservaties
- [ ] Blaadje maken met registraties
- [ ] Informatie verspreiden:
    - [ ] Ledenmail sturen
    - [ ] Announcement maken op mattermost
:::

# Varia
- Dit was een korte Zeusvergadering! Minder dan een uur woooooooooot. Ma dus effectief heel kort hé (55 min).
- Wanneer volgende Zeus-CTF? Robbe heeft drie challenges gemaakt. Jasper zegt `¯\_(ツ)_/¯ planning`.
- De aangepaste statuten zijn gemerged, bekijk die zeker eens op <https://git.zeus.gent/bestuur/drive/-/blob/master/statuten.md> voor we die doorsturen naar de DSA (ergens deze week.)
