# Bestuursvergadering III

Tijdstip: 2021-09-06, 19:30
Locatie: S9, leslokaal 3.1

Aanwezig bestuur: Francis. (voorzitter), Swamp (vicevoorzitter), Flynn, Jasper (sysadmin)
Afwezig bestuur: Sammy (penningmeester), Ruben
Aanwezige leden: Midgard, Maarten, Dexa

Verslag: Midgard (en in 't begin eventjes Flynn totdat Midgard zijn frietjes op waren)

## Algemeen

### Vorig verslag
Staat nog niet online.

:::info
**Flynn** zet het verslag van de vorige vergadering online.
:::

### Club-Maté

Een dude van Hackerspace bood aan Maté aan €0.80 per flesje 50cl door te verkopen, zij halen ze zelf in Aachen aan €0.70. We verkopen nu aan €1.40. We sparen ongeveer €8 per bak uit als we via hen werken. Ze hebben ook andere soorten Maté. We zijn aan het navragen hoeveel we bij hun kunnen bestellen, want ze hebben geen oneindig grote bestelwagen. We vragen ons ook af hoe vaak ze om Maté rijden want onze huidige voorraad is bijna op.

We denken dat dit sowieso goed is voor ons. Het idee is dat we blijven verdergaan met ons huidig systeem tot we meer weten hoe die andere mensen werken. 

Tweede punt is of we willen verder Maté supplyen aan leden. Probleem is dat er heel veel bakken beginnen te staan in de kelder.

De WiNA-opslagkelder is een idee hier, hier waren gesprekken over vorig jaar maar met corona zijn die niet afgerond.
Met een poll zou kunnen gepeild worden naar welke capaciteit nodig zou zijn. Een limiet instellen zal nodig zijn, want de bakken Maté staan in de weg.
Jasper bedenkt een bijna stateloze en overheadloze strategie: alleen verkopen als er nog voldoende volle bakken zijn, bijvoorbeeld 10; en niet iemand teveel laten opkopen natuurlijk.

Eventueel kan Flynn opslagruimte voorzien bij hem thuis (zijn kelder is nog leeg) maar hij kan niet aan de kapstok hangen voor mensen die om Maté willen komen. Zijn ruimte zou wel als grote opslag kunnen dienen en de kelder als cache (afhankelijk van welke hoeveelheden Aachen-Maté we überhaupt gaan kunnen krijgen per keer).
Hij zou eens polsen bij de Hackerspacemensen om zelf bij hen Maté te kopen, tegelijk maar niet samen met Zeus. Hij zou het dan kunnen aggregeren voor alle Zeusmensen (en dan zou iedereen de inkoopprijs aan hem betalen) zodat het voor de Hackerspacemensen minder organisatie is.

Swamp wil wel eens legaal advies inwinnen of het eigenlijk wel legaal is om bakken door te verkopen, maar het wordt niet nodig bevonden. Later kunnen we dan eens nuttiger dingen vragen aan Swamps advocaat.

Conclusie:
Zeus gaat meer Maté kopen dan we nodig hebben, leden kunnen bakken kopen (met een quotum zoals 1 bak per 2 weken).
We wachten nog op antwoord van de Hackerspaceman.
We houden initieel sowieso nog even de huidige verkoopprijs aan. Als we een bestendige toevoer van deze goedkopere Maté zouden kunnen krijgen, kunnen we kijken om de prijs te verlagen.


:::info
- Navragen of we bij WiNA opslagruimte kunnen krijgen.
- Wachten op antwoord Hackerspace. **Jasper** stelt een herinnering in voor als ze het zouden vergeten.
:::

### Kelderopening

De kelder is momenteel enkel open als er bestuur is. Francis. stelt voor om die vereiste te laten vallen en vanaf dat Doorkeeper klaar is, leden terug toe te laten zoals voorheen. Er gaan natuurlijk regels moeten zijn, maar dat was vroeger ook.

Als er leden in de kelder zitten, en er komen mensen vervelend doen, kunnen die zeggen naar bestuur te bellen. Midgard stelt voor hier een infoblad voor te maken aan de deur. Dit wordt genegeerd. \[nvdr: maar Midgards aanbod blijft gelden :3 ]

## Sysadmin
### Zauth

We migreren weg van het oude authenticatiesysteem. Dit draait op adams.  De mails komen toe op king, als king die niet kan afhandelen, worden die doorgestuurd naar king, waar ze aan de hand van de ledendatabase dan geforward worden naar het correcte emailadres dat mensen voor hun account hebben staan. De accounts staan op adams in een LDAP (?) database. Het plan is om die database te exporteren naar tekst en die op king als config mee te geven, zodat er geen mails onafgeleverd zijn tijdens de migratie/herinstallatie van adams.

Morgen 7 september is het Zauth-codenight. Rien heeft een grote push gedaan, de noodzakelijke functionaliteit zou werken. Er is vooral nog styling- en templatingwerk.
Best nu al uitrollen zodat de leden kunnen klagen als er dingen kapot zijn: als dat pas vlak voor de introdag bekend zou raken, zou dat veel erger zijn.

Steken we dat in Nix? Is dat wel nice voor de volgende sysadmin? Het is enkel authenticatie en mailserver. Docker vs Nix? Docker is meer wijdverspreid en bekend, Nix is wat complexer.
De notulist kon geen eensluidende conclusie ontwaren.

## Project
### Hydra
#### Scope
Hydra is een moeilijk project, aangezien het een officiële scope heeft. We gaan dat dan ook nu niet volledig bespreken.

We moeten een visie hebben: hoe hard willen we dit als Zeus trekken? Willen we meer bekendheid daarvoor verwerven? Er is budget voor ter promotie, maar we moeten daar wel nog werk in steken dan.
Heeft iemand zin om achter Hydra te zitten? De notulist merkt op dat er niet veel  *a n i m o*  lijkt te zijn. Flynn een beetje.
Flynn: Het is wel een hassle voor bestuur om subsidies hiervoor aan te vragen, dus dat moet wel de moeite zijn.

Momenteel is de belangrijkste gebruiksreden het menu van de resto's.
DSA is wel vragende partij om Hydra effectief zijn doel te laten vervullen: een app zijn voor elke student.

Er zouden dan meer integraties nodig zijn (OASIS, Centauro, Jobdienst...?). Maar dat is een heikel punt.
Ufora heeft een goed gedocumenteerde API maar de UGent-sysadmins moeten dat goedkeuren. Maarten haalt aan dat dat waarschijnlijk niet zomaar zou lukken (cf. Studium: daar willen ze een simpele lijst van alle vakken en dat sleept al 2 maanden aan).
Nico van de DSA zou kunnen pushen. Als je Dominique meekrijgt, kun je dingen laten bewegen.

#### Tech
De iOS-versie zit wel deftig in mekaar momenteel, de Android-app is iets minder.

Naar meer integraties toe, vindt Midgard het conceptueel fout om een goede interface voor die dingen weg te steken in een smartphoneapp, die dingen moeten ook te gebruiken zijn op desktop.

Het zou eigenlijk steek houden om er een PWA (progressive web app) van te maken. Maar dat is wel een significante moeite om te herschrijven.
Een PWA zou als voordeel hebben dat het universeler is: er is maar één versie te onderhouden en die zou dan ook werken op desktop. 

Maar het is allemaal veel werk, en een halfbakken rewrite zou niet veel waard zijn.

:::info
- Discussie in Mattermost houden over de visie en toekomst van Hydra.
:::

#### Flyers
Poster afdrukken op flyerformaat.

:::info
- **Midgard** past de poster aan zodat de posterformaliteitkleinelettertjes weg zijn.
- **Flynn** stuurt om de flyer in goodiebags te krijgen naar
    - FK voor de introdaggoodiebag en
    - GSR voor de Durf Doen-goodiebag.
:::

### Coronaregels
Voor evenementen is het duidelijk: het maximum aantal personen in een ruimte wordt vastgelegd op hoeveel mensen er binnenkunnen mits inachtname van de anderhalvemeterafstandsregels. De anderhalvemeterafstandsregels moeten echter niet effectief toegepast worden (lmao). Verder zijn er geen regels meer, geen mondmaskers en zo. In de gangen lijkt het wel de bedoeling om nog maskers te dragen want die posters hangen nog uit, maar zeker zijn we het niet.

Voor de kelder is er officieel geen duidelijkheid, maar upstream is er zo wat informeel gezegd dat we mogen doen alsof het een evenement is, zolang we geen feestje bouwen en zo. Op de volgende Coronacommissie 13 september) zal er wel nog overlegd worden over een concreter raamwerk voor clublokalen.

:::info
- Communicatie hierover doen zodra Doorkeeper er is.
:::

## Events
### 15/09 LED-stripframeworkcodenight

Er moet nog C++ geschreven worden voor de LED-strips.

Er wordt beslist een codenight te houden op woensdag **15 september**.

**Midgard** brengt zijn LED-strips mee (zelfde soort als in de kelder), mits garantie dat als ze kapot zouden gaan, hij nieuwe krijgt.

:::info
Codenight 15 september:
- **Jasper** doet communicatie.
- **Jasper** maakt tevens een DSA-activiteit en reserveert op Centauro.
:::

### 21/09 Studententuin: potluck
Dinsdag **21 september** hebben we de studententuin gereserveerd. We moeten nog een invulling kiezen. Voorstellen:

- Geen invulling: mensen komen en zien wat ze doen
- Potluck (Flynn: hoe zit het met de horecaregels? Francis.: hopelijk is er dan meer duidelijkheid vanuit de UGent. Flynn: ha.)

Iedereen is enthousiast. Het wordt een potluck. De bedoeling is dus dat je evenveel eten meedoet als dat je zelf zou eten. Logistiek komt dat dan correct uit.
Midgard hoopt dat er dan genoeg vegetarisch wordt meegedaan.

Er moeten daar nog een tekstje en afbeelding voor voorzien worden. Stilte.
Swamp: We kunnen als afbeelding die van Stardew Valley nemen.
Letterlijk iedereen: Oké, Swamp voorziet de afbeelding en schrijft het tekstje.

De horecaregels zijn wel strikter. Flynn leest maatregelen voor vanop https://heropstarthoreca.be/.

Er weten nog niet 100% zeker of het gaat kunnen lukken en met welke regels, maar we gaan er nu toch voor gaan, en het event aankondigen. Jasper is blij dat we eens een activiteit op tijd gaan aankondigen.

Voor een politieaanvraag zijn we officieel gezien te laat (3 weken op voorhand). Maar een politieaanvraag is niet meer helemaal nodig, dus we gaan gewoon melding doen en dat is het.

:::info
- Communicatie hierover doen:
    - **Swamp** schrijft hier ASAP (tegen overmorgen 8 september) een tekstje voor.
    - **Midgard** helpt als er afbeeldingsmanipulatie gewenst is.
- We wachten op het resultaat van de **CoCo** alvorens het aan de DSA door te geven.
:::

### 24/09 Introdag
Vrijdag **24 september** is het introdag. Komt allen talrijk nieuwe leden werven want het gaat nodig zijn pls thonks.

Tegenslag: het personeelsfeest is die dag aan de S9 dus WiNA en Zeus kunnen daar niet zitten. We kunnen wel aan de S5 een standje krijgen.

Willen we mensen nog proberen naar de kelder krijgen? Wegwijzers hangen, enthousiaste mensen begeleiden...
Flynn, Maarten en Midgard denken dat je niet veel mensen gaat meekrijgen van de S5 naar de kelder zonder zeer goed uitgedachte aanpak, want het is best ver en mensen gaan bang zijn dingen aan de S5 te missen.
We gaan wat moeten doen om daar de aandacht te trekken door coole dingen te tonen.
We kunnen misschien mensen verzamelen in groepjes en met hen meelopen naar de kelder, en zelfs mee teruglopen als ze weggaan.

Misschien kunnen we een bepaald moment inplannen om een groep te verzamelen, dan kunnen de eerstejaars daar rekening mee houden.
Momenteel zouden er wel maar 8 mensen in de kelder binnenmogen. De CoCo kan dat misschien nog veranderen.

Flynn wou eign **TODO: wat wou Flynn?**. Ping Sammy en Ruben zeker als je wil dat ze er zijn, dat ze niet op vakantie zijn.
Jasper gaat er ook maar tot ten laatste 18 uur zijn.

:::info
- Bevraging doen voor wie kan helpen tijdens introdag. Er zijn meer mensen nodig dan normaal, bij voorkeur mensen die goed babbelen, zoals Robbe en Don.
- **Francis.** maakt todo's.
:::

### 04/10 12urenloop-startavond
Ter info: dit is maandag **4 oktober**.

### ??/10 Datacentrumbezoek
Het HPC-team vindt dat oké.

Ze konden nog geen datum geven. Francis. hoopt dat het in de **week van 4-8 oktober** zou kunnen.

Ze vroegen hoeveel mensen we verwachten, aangezien ze maar 20 mensen kunnen rondleiden per keer. Vorige jaren waren er zo rond de 60. Francis. stelt voor van 80 door te geven, met dat het nu ook 3 jaar geleden was.

### 13/10 Studententuin: spelletjesavond
Woensdag **13 oktober** is in de 3de week van het academiejaar. We moeten nog een invulling kiezen. Voorstellen:
- Barbecue
- Spelletjesavond
- Dungeons & Dragons oneshot

Francis. vreest dat barbecue een beetje veel werk is, maar Dexa verduidelijkt dat dat vroeger niet zoveel werk was in het Maaltebruggekasteel, en de studententuin vergelijkbare faciliteiten heeft (met name een frigo).

Na wat discussie wordt toch beslist tot een spelletjesavond.

:::info
- **Jasper** maakt een website- en Facebookpost.
:::

### 19/10 Linux Install Party
Er is wat discussie over wanneer we die willen houden.

Pro later:
* Mensen gaan al meer geleerd hebben over Linux en de shell bij prof. Dawyndt en minder [in het onbekende] gesmeten worden.

[in het onbekende]: https://invidious.fdn.fr/watch?v=gIOyB9ZXn8s

Pro vroeger:
* Mensen gaan al veel setup gedaan hebben, er is meer werk om dingen over te zetten.
* Mensen gaan misschien al te comfortabel zijn met een Windows-manier (WSL, tools op Windows...).

Als we merken dat het niet voor iedereen goed uitkomt, kunnen we eventueel:
* een tweede doen of
* mensen uitnodigen in de kelder.

of mensen in d en/
\[Nvdr: vraag dan aan de eerstejaars of er

Francis. had gedacht aan de 4de of 5de week en stelt drie data voor. Er wordt beslist om hem te houden op dinsdag **19 oktober**.

:::info
- **Swamp** contacteert Dawyndt om het laten promoten.
:::

### ??/?? Ik-heb-nog-nooit-code-geschreven-maar-wil-het-eens-doen-codenight
Er is wat discussie over de scope. Dexa stelt voor het dicht bij de programmeertalen uit de lessen te houden, omdat mensen anders bang gaan worden. Jasper zou geen "leren programmeren"-les doen want hij wil niet dat mensen denken dat dat de hoofdzaak is van Zeus.

Men besluit dat er geen conclusie is. Er is ook nog geen datum vastgelegd.

:::info
- **Flynn** polst nog eens in de Mattermost wat mensen hierover vinden.
:::

### 5/11 en 6/11 Thermi-LAN
Het bestuur neemt akte van de reacties op Mattermost, in het bijzonder de uitgebreid verwoordde reactie van Yasmine.

Flynn identificeert drie hoofdzaken:
1. Mensen dachten dat we het deden om minder werk te hebben, of omdat we het niet kunnen.
2. De sfeer en het karakter van een Zeus-LAN-party komen in gevaar
3. Willen we wel samenwerken met WiNA?
Deze worden besproken in de kopjes hieronder.

#### 1. Minder werk of niet kunnen
Flynn wil dit expliciet weerleggen. Het zou perfect lukken, maar WiNA kan misschien zwakkere punten wel wat opvullen.

#### 2. Zeus-sfeer en -karakter
Maarten vond de online LAN-party met WiNA wel goed.
Dexa vindt de zijkamer op LAN-party's het leukst. Die zouden wij dan kunnen doen.

Het zou jammer zijn om Zeus-sfeer te verliezen, maar WiNA heeft misschien wel wat te bieden **TODO: mss wat verduidelijken?**.
Een plan om de Zeus-sfeer te behouden: baken de verantwoordelijkheden wat af: zet Zeus beneden met de couch games en het zaaltje met de beamer en maak het daar gezellig.

#### 3. Willen we wel samenwerken?
Na het aanhalen van de banden vorig jaar – waar we trouwens niets dan voordeel aan hebben: logistiek zoals de kleine kelder, eventdata en andere info worden doorgespeeld, enz. – zou het bestuur graag de samenwerking met WiNA nog verder verbeteren. Met name kunnen we tonen aan Zeusmensen dat WiNA normale mensen zijn, en vice versa. We zochten een aanknopingspunt tussen Zeus en WiNA, en dit is een van de weinige die er zijn (codenights boeien WiNA niet, cantussen boeien ons niet). In de LAN-party zagen we daar juist een kans voor, in iets dat de essentie van Zeus niet in gevaar brengt.

Waarom willen we in feite samenwerken met WiNA? Wat is het doel: verbroedering, mensen laten kennismaken met Zeus om leden te werven? Want er is een duidelijk verschil in scope. Normaal gezien komen enkel mensen die programmeren naar Zeus. Gaan we zo geen leden kwijtraken aan WiNA? WiNA is zichtbaarder en groter, dus we zouden misschien eerder omgekeerd WiNezen die beter bij Zeus passen naar ons lokken.

Initieel zou dit een eenmalige samenwerking zijn. Sowieso zou er nadien een evaluatie volgen.

Jasper vraagt: weten we eign wel of WiNA deze samenwerking wil? (Algemeen gelach)
Francis. heeft daar nog niets over gevraagd. Hun kalender is nog leeg.

#### Andere branding
We kunnen het eens uitproberen, en als het tegenvalt, in het tweede semester een tweede doen. Daarom moeten we het niet *Geeks Attack!* noemen maar een helemaal andere branding doen (ZEER DUIDELIJK IN VERSLAG ZETTEN AUB, aldus Swamp).
Swamps voorstel was het te branden als onenightstand en zag een poster voor zich met daarop een bed met rozenblaadjes en Zeus en WiNA erop.

:::info
- **Francis.** neemt contact op met de voorzitter van WiNA om te horen of zij dat eigenlijk wel zien zitten.
:::

### 10/11 Studententuin
Kennisgeving dat hij dan weer gereserveerd is, nu nog geen actie nodig.


## Penning
De nieuwe KBC-rekening is geopend (BE03 7340 5456 0384).

:::info
- **Sammy** gaat zich bezighouden met de backlog in ledger te steken.
- **Sammy** zoekt uit (eventueel navragen bij Argenta) wat er zou gebeuren als we de rekening afsluiten en er daarna nog iemand geld naar probeert over te schrijven.
- Vragen aan pcassima om de vorige rekening af te sluiten.
:::


## PR
Swamp en Maarten gaan kijken naar socials. Ze gaan een Instagramprofiel maken en opvolgen. Ze moeten toegang krijgen tot de Facebookpagina.

:::info
- Uitzoeken wie de beheerder is van de Facebookpagina van Zeus, en Swamp en Maarten toevoegen. Jasper denkt dat het o.a. bij hem staat.
:::

## Varia
- Het inlichtingenformulier is ingediend. :yellow_heart: 

- De badges moeten aangevraagd worden. We krijgen sowieso 2 badges. Die zouden voor Francis. en Swamp aangevraagd worden. We zouden daarna voor Jasper toegang vragen en als het lukt eventueel ook vragen voor Sammy.

- Maarten heeft Tap geherdesignd. Het ziet er goed uit. Applaus.

- Francis. bedankt voor de aanwezigheid.

:::info
- **Jasper** stuurt de mail voor de badges.
- **Francis.** maakt issues aan voor alle todo's van deze vergadering.
- **Jasper** maakt een issue aan dat Francis. dat moet doen.
- **Flynn** maakt een issue aan dat Jasper dat moet doen.
:::

## Random

De vergadering begon met een beetje vertraging omdat we nog frietjes aan het eten waren.

Jasper vraagt welke saus op de tafel bij Flynn staat. Het is samuraisaus en we geven het door aan Jasper.

Jasper zegt iets tegen Arthur, maar die is er niet. Swamp antwoordt dan maar in zijn plaats.

Flynn: Restowebsites sucken zo hard. De site zei dat hij open was, maar ergens diep verborgen stond er dat hij 's avonds toe was, en dat was hij ook. 'k Heb weer stuten moeten eten!

CodiMD is traag bij Flynn.

Er is een nieuwe supercomputer. (Niet gerelateerd aan traagheid van CodiMD.)

Swamp merkt op dat niet iedereen begint met spek bakken om 3 uur 's nachts. Flynn merkt op dat die nochtans wel zeer lekker was. Swamp gaat akkoord.

Flynn ging iets zeggen maar werd onderbroken door discussie over de vele muggen in het lokaal. Het komt mogelijks doordat het buiten donker is en we binnen zitten met de ramen wijd open en het licht aan.

Francis. merkt op dat 10 november de dag is voor 11 november.

Jasper is zwanger.

Kan er iemand van bestuur morgen de kelder opendoen? Francis. wil er zijn om 10 uur. Flynn merkt op dat hem dat nooit gaat lukken, tot grote verontwaardiging van Francis.

De site om je in te schrijven bij de groep van UGent-sysadmins crasht met 500 Internal Server Error.
